Version Instruction

Version Instruction Help

The software is the 2.07 English version

The radio version of the software is 02.07.

Applicable to:

TC700 136[MHz] - 174[MHz]

TC700 400[MHz] - 450[MHz]

TC700 440[MHz] - 490[MHz]

TC700 420[MHz] - 470[MHz]

TC700 470[MHz] - 520[MHz]

TC700 300[MHz] - 350[MHz]

TC700 350[MHz] - 390[MHz]

TC700 400[MHz] - 470[MHz]

TC700 450[MHz] - 520[MHz]


General Help

Software License Statements:

1. Shenzhen HYT Science & Technology Co., Ltd. retains the ownership of the software copyright.

2. No use and copy of the software permitted, without the prior written permission of Shenzhen HYT Science & Technology Co., Ltd.

3. Shenzhen HYT Science & Technology Co., Ltd. is not liable for any consequences arisen from the use of the software.

4. Software specifications are subject to change without prior notice.

5. Even though the software has been designed meticulously, please contact us if any error or omission detected.

6. All the other trade marks and registered marks in this manual, are retained by their respective producers.


File

File Help

New

Open

Close

Save

Save As

Print

Print Preview

Print Setup

Exit


New

New (File) Help

Selecting "New" clears all data currently displayed in the window and restores the program's default values.

  1. When you select New, the "All data will be cleared. Do you want to continue?" window opens.
  2. Select [OK] or [Cancel].

Shortcuts:

Toolbar:

Keys: CTRL + N


Open

Open (File) Help

Selecting "Open" reads a data file that is saved on a hard disk or any disk or media, then transfers the data to your computer memory. You can edit the transferred data file, write it to the TC-700 series radios, or print it out.

Shortcuts:

Toolbar:

Keys: CTRL + O


Close

Close (File) Help

Close current Edited Window.


Save

Save (File) Help

Selecting "Save" stores the created or revised data file to the drive, path, and file name previously selected.

Shortcuts:

Toolbar:

Keys: CTRL + S


Save As

Save As (File) Help

The Save As function saves the current file to the drive, path, and file name that you specify, allowing you to rename or redirect the file to a new location. Data files have ".xpg" as their file extension.


Print

Print (File) Help

The Print function redirects and prints the programming data. The data may have been created, loaded from a disk, or read from the radio.

Shortcuts:

Toolbar:

Keys: CTRL + P


Print Preview

Print Preview (File) Help

Selecting "Print Preview", the main window will be replaced with the Print Preview window. One or two pages will appear in printing format. The Print Preview toolbar offers options to view either one or two pages at a time, move back and forth through the document, and zoom in and out of pages.


Print Setup

Print Setup (File) Help

Displays the Print Setup dialog box, and then a printer and printer connection can be selected.


Exit

Exit (File) Help

The Exit function ends and exits the program.


Model

Radio Help

Model Information


Model Information

Model Information Help

Model Type

Frequency Range


Program

Program Help

Read From Radio

Write to Radio

Test Mode


Read From Radio

Read From Radio (Program) Help

Recalls the data from the radio. When you select "Read from Radio", the "Read from Radio" window opens.

Note:

If a communication error occurs during data transfer, the Check Connection Error window opens. Make sure the radio and PC are connected properly, then select [Retry].

Shortcuts:

Toolbar:

Keys: CTRL + R


Write to Raido

Write to Radio (Program) Help

Write the selected data to a radio.

  1. When you select "Write to Radio", the "Write to Radio" window opens.
  2. When writing process is completed, the confirmation window opens.
    3.

    Note:

    If a communication error occurs during the data transfer, the Check Connection Error window opens. Make sure the radio and PC are connected properly, then select [Retry]

Shortcuts:

Toolbar:

Keys: CTRL + W


Radio Alignment

Test Mode (Program) Help

Test Mode: This function allows you to diagnose various transceiver functions.

Testing the transceiver:

  1. Select "Program" > "Test Mode".
  2. The "Test Mode" window appears.
  3. Select the Channel number to test.
  4. Select the signalling number
  5. Click "PTT" to toggle between RX and TX.

Adjusting the transceiver:

  1. Select the option in Tuning Mode.
  2. Click "Tuning Mode" or double-click the item to open the "Tuning Mode" window.
  3. Perform the adjustment for each item.

TX Tuning items:

RF Low Power

CDCSS PLL Balance

CDCSS Fine Deviation

CTCSS(67.0Hz)Fine Deviation

CTCSS(136.5Hz)Fine Deviation

CTCSS(254.1Hz)Fine Deviation

AK2346 Deviation

2 Tone Deviation

DTMF Fine Deviation

MSK Fine Deviation

VOX Gain 1

VOX Gain 5

RF High Power

Battery Transmit

RX Tuning items:

Sensitivity

AK2346 Volume

3 Level SQL Open

3 Level SQL Close

9 Level SQL Open

9 Level SQL Close

Battery Receive

CAUTION:

ALWAYS CONNECT A 50 OHM DUMMY LOAD PRIOR TO TRANSMISSION. BEFORE ENTERING THE TEST MODE, YOU MUST EXECUTE READ DATA FROM THE RADIO OR WRITE DATA TO THE RADIO.


RF Low Power

RF Low Power level (Program) Help

RF Low Power level: Preset the RF Low Power level adjustment. Connect measuring instruments to the transceiver and adjust the RF Low Power level. This feature uses 5 Point Adjustment to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the RF Low Power.


CDCSS PLL Balance

CDCSS PLL Balance (Program) Help

CDCSS PLL Balance: Preset the CDCSS PLL Balance adjustment. Connect measuring instruments to the transceiver and adjust the waveform. This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the CDCSS PLL Balance.


CDCSS Fine Deviation

CDCSS Fine Deviation (Program) Help

CDCSS Fine Deviation: Preset the CDCSS encode level adjustment.Connect measuring instruments to the transceiver and adjust the CDCSS encode level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the CDCSS Fine Deviation.


CTCSS(67.0Hz)Fine Deviation

CDCSS (67.0Hz) Fine Deviation (Program) Help

CDCSS (67.0Hz) Fine Deviation: Preset the CTCSS encode level (67.0HZ)adjustment.Connect measuring instruments to the transceiver and adjust the CTCSS encode level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the CTCSS Fine Deviation.


CTCSS(136.5Hz)Fine Deviation

CDCSS (136.5Hz) Fine Deviation (Program) Help

CDCSS (136.5Hz) Fine Deviation: Preset the CTCSS encode level (136.5HZ)adjustment.Connect measuring instruments to the transceiver and adjust the CTCSS encode level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the CTCSS Fine Deviation.


CTCSS(254.1Hz)Fine Deviation

CDCSS (254.1Hz) Fine Deviation (Program) Help

CDCSS (254.1Hz) Fine Deviation: Preset the CTCSS encode level (254.1HZ)adjustment.Connect measuring instruments to the transceiver and adjust the CTCSS encode level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the CTCSS Fine Deviation.


AK2346 Deviation

AK2346 Deviation (Program) Help

AK2346 Deviation: Preset the AK2346 Deviation level adjustment. A Tone (1 kHz) must be injected through an external cable. Connect measuring instruments to the transceiver and adjust the AK2346 Deviation level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 63 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the AK2346 Deviation.


2 Tone Deviation

2 Tone Deviation (Program) Help

2 Tone Deviation: Preset the Single Tone encode level adjustment. Connect measuring instruments to the transceiver and adjust the Single Tone encode level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the Single Tone Fine Deviation.


DTMF Fine Deviation

DTMF Five Deviation (Program) Help

DTMF Five Deviation: Preset the DTMF encode level adjustment. Connect measuring instruments to the transceiver and adjust the DTMF encode level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the DTMF Fine Deviation.


MSK Fine Deviation

MSK Five Deviation (Program) Help

MSK Five Deviation: Preset the MSK encode level adjustment. Connect measuring instruments to the transceiver and adjust the MSK encode level.

This feature uses 3 Point Adjustment (Wide, Wide5k) or 1 Point Adjustment (Narrow, Wide4k) to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 63 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the MSK Fine Deviation.


VOX Gain 1

VOX Gain 1 (Program) Help

VOX Gain 1: You can adjust the VOX Gain Level 1.

This feature uses 1 Point Adjustment to compensate for the frequency band spread.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the VOX Gain Level 1.


VOX Gain 5

VOX Gain 5 (Program) Help

VOX Gain 5: You can adjust the VOX Gain Level 5.

This feature uses 1 Point Adjustment to compensate for the frequency band spread.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the VOX Gain Level 5.


RF High Power

RF High Power (Program) Help

RF High Power: Preset the RF High Power level adjustment. Connect measuring instruments to the transceiver and adjust the RF High Power level.

This feature uses 5 Point Adjustment to compensate for the Transmission Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the RF High Power.


Battery Transmit

Battery Transmit (Program) Help

Battery Transmit: Preset the Battery Transmit Warning level. Connect measuring instruments to the transceiver and adjust the Preset Battery Warning voltage level.

you can adjust the Battery Warning Level.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment.

Click "Cancel" when you do not need to adjust the Battery Warning Level. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

In User Mode, the LED flashes red during transmission even if the battery voltage becomes low.
In User Mode, the LED flashes red when the transceiver cannot transmit as the battery voltage is too low. The warning tone continues to sound while the [PTT] switch is pressed.


Sensitivity

Sensitivity (Program) Help

Sensitivity: Preset the Sensitivity level adjustment. Connect measuring instruments to the transceiver and adjust the Sensitivity.

This feature uses 5 Point Adjustment to compensate for the frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the Sensitivity.


AK2346 Volume

AK2346 Volume (Program) Help

AK2346 Volume: Preset the AK2346 receive audio level adjustment. A Tone (1 kHz) must be injected through an external cable. Connect measuring instruments to the transceiver and adjust the Ak2346 receive audio level.

This feature uses 3 Point Adjustment to compensate for the Frequency band spread.

You can change the value by shifting the slide-bar with the pointer or clicking the spin buttons.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 16 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the AK2346 volume.


3 Level SQL Open

3 level SQL Open (Program) Help

3 level SQL Open: Preset the SQL 3 level Open adjustment. Refer to "Squelch Level" in the "Optional Features/Optional Features1" window. Connect measuring instruments to the transceiver and adjust the Preset Squelch Sensitivity.

This feature uses 5 Point Adjustment for wide band and 1 point adjustment for narrow band to compensate for the frequency band spread.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the SQL 3 level Open adjustment.


3 Level SQL Close

3 level SQL Close (Program) Help

3 level SQL C lose: Preset the SQL 3 level Close adjustment. Refer to "Squelch Level" in the "Optional Features/Optional Features1" window. Connect measuring instruments to the transceiver and adjust the Preset Squelch Sensitivity.

This feature uses 5 Point Adjustment for wide band and 1 point adjustment for narrow band to compensate for the frequency band spread.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the SQL 3 level Close adjustment.


9 Level SQL Open

9 level SQL Open (Program) Help

9 level SQL Open: Preset the SQL 9 level Open adjustment. Refer to "Squelch Level" in the "Optional Features/Optional Features1" window. Connect measuring instruments to the transceiver and adjust the Preset Squelch Sensitivity.

This feature uses 5 Point Adjustment for wide band and 1 point adjustment for narrow band to compensate for the frequency band spread.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the SQL 9 level Open adjustment.


9 Level SQL Close

9 level SQL Close (Program) Help

9 level SQL C lose: Preset the SQL 9 level Close adjustment. Refer to "Squelch Level" in the "Optional Features/Optional Features1" window. Connect measuring instruments to the transceiver and adjust the Preset Squelch Sensitivity.

This feature uses 5 Point Adjustment for wide band and 1 point adjustment for narrow band to compensate for the frequency band spread.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment without writing the data to the transceiver. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

Click "Cancel" when you do not need to adjust the SQL 9 level Close adjustment.


Battery Receive

Battery Receive (Program) Help

Battery Receive: Preset the Battery Receive Warning level. Connect measuring instruments to the transceiver and adjust the Preset Battery Warning voltage level. you can adjust the Battery Warning Level.

Click "OK" to write the data to the transceiver.

Click "Cancel" to end the adjustment.

Click "Cancel" when you do not need to adjust the Battery Warning Level. (Refer to the Service Manual for details.)

Range:

1 - 256 (in steps of 1)

Default:

Last Adjustment

Note:

In User Mode, the LED flashes red during transmission even if the battery voltage becomes low.

In User Mode, the LED flashes red when the transceiver cannot Receive as the battery voltage is too low.

The warning tone continues to sound while the [PTT] switch is pressed.


Edit

Edit Menu Help

Channel Information

Optional Features

Scan Information

Key Assignment

Alert Tone

DTMF

2-Tone

HDC2400

HDC1200

Auto Contact

Emergency Information

Test Frequency

Embedded Message

Radio Information


Channel Information

Channel Information Help

Channel

Receive Frequency

Transmit Frequency

CTCSS/CDCSS Decode

CTCSS/CDCSS Encode

Optional Signalling

Busy Channel Lockout

TX Power

Wide/Narrow

PTT ID

ATIS Code

Beat Shift

Scan Add

Data

Squelch Tail

Compander

Scrambler


Channel (Channel Information)

Channel (Channel Information) Help

Channel: This transceiver can be programmed with up to 16 channels depending on the model type.

16 channels:

136 - 174MHZ

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz


Receive Frecuency (Channel Information)

Receive Frequency (Channel Information) Help

Receive Frequency: In Receive Frequency, you can change the Receive Frequency in configured steps.

The available Receive Frequency range is as follows.

TC-700 [VHF]

136 - 174 MHz

TC-700 [UHF]

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz

Enter the desired transmit frequency directly.


Transmit Frequency (Channel Information)

Transmit Frequency (Channel Information) Help

Transmit Frequency: In Transmit Frequency, you can change the Transmission Frequency in configured steps.

The available Transmit Frequency range is as follows.

TC-700 [VHF]:

136 - 174 MHz

TC-700 [UHF]:

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz

Enter the desired transmit frequency directly.


Decode(Channel Information)

CTCSS/CDCSS Decode (Channel Information) Help

CTCSS/CDCSS Decode: The CTCSS/CDCSS tones and codes can be mixed between decode and encode on a per-channel basis. You can also enter the value to configure the frequency.

None:

None

CTCSS:

67.0 - 254.1 Hz (in steps of 0.1 Hz)

CDCSS:

000 - 777 (Default is normal code.)
DN### (Normal)
DI###(Inverted)

Input CTCSS/CDCSS Code:

Method A

CTCSS:
[1] [5] [1] [.] [4] [Enter] > 151.4 Hz
CDCSS (Normal):
[D] [N] [0] [2] [3] [Enter] > 023 Normal
CDCSS (Inverted):
[D] [I] [7] [5] [4] [Enter] > 754 Inverted

Method B
Click "CTCSS/CDCSS" to display the list and select the CTCSS/CDCSS code from the list.
CTCSS:
67.0 - 254.1 Hz
CDCSS:
Codes DN023 - DI754

Default:

None.


Encode(Channel Information)

CTCSS/CDCSS Encode (Channel Information) Help

CTCSS/CDCSS Encode: The CTCSS/CDCSS tones and codes can be mixed between decode and encode on a per-channel basis. You can also enter the value to configure the frequency.

None:

None.

CTCSS:

67.0 - 254.1 Hz (in steps of 0.1 Hz).

CDCSS:

000 - 777 (Default is normal code.)
DN### (Normal)
DI### (Inverted)

Input CTCSS/CDCSS Code:

Method A

CTCSS:
[1] [5] [1] [.] [4] [Enter] > 151.4 Hz
CDCSS (Normal):
[D] [N] [0] [2] [3] [Enter] > 023 Normal
CDCSS (Inverted):
[D] [I] [7] [5] [4] [Enter] > 754 Inverted

Method B
Click "CTCSS/CDCSS" to display the list and select the CTCSS/CDCSS code from the list.
CTCSS:
67.0 - 254.1 Hz
CDCSS:
Codes DN023 - DI754

Default:

None.


Signalling Type (Channel Information)

Optional Signalling (Channel Information) Help

Optional Signalling: You can configure the decoding format for the transceiver.

None:

No signalling.

DTMF (only Encode):

Enable the DTMF function.

Call 1: Select one group of the DTMF encoded telegrams for calling.

Range:

None/1-16

Default:

1

Call 2: Select one group of the DTMF encoded telegrams for calling.

Range:

None/1-16

Default:

1

HDC1200:

Enable the HDC1200 function..

Call 1: Select one of call parameter from all the HDC1200 call lists for call1.

Range:

None/1-8

Default:

1

Call 2: Select one of call parameter from all the HDC1200 call lists for call2.

Range:

None/1-8

Default:

None.

Tx system: Select one of the system parameter from all 4 system lists for encoding.

Range:

None/1-4

Default:

1

Rx system: Select one of the system parameter from all 4 system lists for decoding.

Range:

None/1-4

Default:

1

Decode condition: select one of the condition for HDC1200 decoding.

Carrier:

The radio can decode HDC1200 Signalling when the received HDC1200 Signalling code matches the preset code on the selected channel.

CTCSS/CDCSS:

The radio can decode HDC1200 Signalling when the received CTCSS/CDCSS and HDC1200 Signalling code both match the preset code on the selected channel.

Default:

Carrier.

Squelch Mode: Selects the type of Squelch needed to receive a call on the channel in HDC1200 signaling system. the selection determines the rules of Unmute/Mute.

Carrier:

the receiving of the carrier enables audio unmute..

CTCSS/CDCSS:

the matched CTCSS /CDCSS enables audio unmute..

Signalling:

within the period when the HDC1200 Signaling is of matching state, audio is unmuted once carrier is received.

CTCSS/CDCSS and OPS:

within the period when the HDC1200 Signaling is of matching state, audio is unmuted once CTCSS /CDCSS is also matched.

CTCSS/CDCSS or OPS:

Either the matched CTCSS /CDCSS, or the carrier within the period when the HDC1200 Signaling is of matching state, will unmute audio.

Default:

Carrier.

HDC2400:

Enable the HDC2400 function..

Call 1: Select one of call parameter from all the HDC2400 call lists for call1.

Range:

None/1-8

Default:

1

Call 2: Select one of call parameter from all the HDC2400 call lists for call2.

Range:

None/1-8

Default:

None.

System: Select one of the system parameter from all 4 system lists for decoding.

Range:

None/1-4

Default:

1

2-Tone(Encode/Decode):

Enable the 2-Tone function.

Call 1: Select one group of the 2 Tone encoded telegrams for calling.

Range:

None/1-32

Default:

1

Call 2: Select one group of the 2 Tone encoded telegrams for calling.

Range:

None/1-32

Default:

1

Decode telegram: Select the tab (2-Tone1/2-Tone2/2-Tone3/2-Tone4) for decoding.

Range:

None/1-4

Default:

None

Default:

None.


Busy Channel Lockout (Channel Information)

Busy Channel Lockout (Channel Information) Help

Busy Channel Lockout: When activated, the BCL and BTL feature will prevent you from talking on a channel that is already in use. Press the [PTT] key while the channel is in use, the radio will generate an alert tone and transmission will be inhibited. Release the [PTT] key to stop the alert tone.

None:

The radio can transmit at any time.

Carrier Only:

The radio cannot transmit when the selected channel is busy.

CTCSS/CDCSS:

The radio will not transmit while detecting a carrier with wrong CTCSS/CDCSS code. Alternately, the radio can transmit either when the channel is clear or when the received CTCSS/CDCSS code matches the preset code on the selected channel.

Optional signalling:

The radio cannot transmit when the selected channel is busy before valid Optional Signalling (2-Tone/DTMF/HDC-2400TM ) matches or when the selected channel is busy and the programmed CTCSS/CDCSS is not detected before valid Optional Signalling matches.

Default:

None.


TX Power (Channel Information)

TX Power (Channel Information) Help

TX Power: You can configure the High, Middle or Low Transmission (TX) Power level for each Channel.

High:

TX High Power.

Middle:

TX Middle Power.

Low:

TX Low Power.

Default:

High.


Wide/Narrow(Channel Information)

Wide/Narrow (Channel Information) Help

Wide/Narrow (Channel Information): You can select Bandwidth in each Channel.

Wide (Wide25k):

Wide Bandwidth.

Middle(wide20k):

Middle Bandwidth.

Narrow(Wide12.5k):

Narrow Bandwidth.

Default:

Wide (Wide25k).


PTT ID(Channel Information)

PTT ID (Channel Information) Help

PTT ID: You can switch the PTT ID function on or off. When this function is actived, the radio will transmit the ID code when PTT key is pressed or/and released.

Range:

Off: PTT ID function is disabled.

On: PTT ID function is enabled.

Default:

Off.

Notes: This function is activate when the "DTMF", "Hdc1200" or "Hdc2400" is selected in the "Optional Signaling" window.


PTT ID(Channel Information)

ATIS Code (Channel Information) Help

ATIS Code: the ATIS code is one kind of ID code specially used in Japan.

Checked (Enable):

The press of PTT will send ATIS code

Unchecked (Disable):

The press of PTT will not send ATIS code

Default:

Unchecked (Disable).


Beat Shift (Channel Information)

Beat Shift (Channel Information) Help

Beat Shift: Receivers sometimes suffer interference caused by harmonic intermodulation or synthesizer beats. The transceiver provides the ability to shift the microprocessor system clock frequency on a per-channel basis to minimize these effects.

Checked (Enabled):

Shift the microprocessor system clock frequency.

Unchecked (Disabled):

Do not shift the microprocessor system clock frequency.

Default:

Unchecked (Disabled)

Note:

If there is a beat noise in the modulation while transmitting, you may be able to remove the beat noise by turning the Beat Shift function ON.


Scan Add (Channel Information)

Scan Add (Channel Information) Help

Scan Add: Select [Checked] or [Unchecked] for each channel to add or delete it to/from the Scan list.

Checked (Add):

Add the channel to the Scan list.

Unchecked (Delete):

Delete the channel from the Scan list.

Default:

Checked (Add).


Data(Channel Information)

Data (Channel Information) Help

Data: The programming data can be transferred from the radio to another one.

Checked (Enable):

Enable the data function.

Unchecked (Disable):

Disable the data function.

Default:

Unchecked (Disable)


Squelch tail(Channel Information)

Squelch Tail (Channel Information) Help

Squelch Tail: On the channel with CTCSS or CDCSS, if the Squelch tail function is enabled, the end sound can be eliminated.

Checked (Enable):

Enable squelch tail-eliminated function.

Unchecked (Disable):

Disable squelch tail-eliminated function.

Default:

Uncheck (Disable)

Note:

This function is disabled when the Squelch Mode is set as "CTCSS /CDCSS and OPS".


Compander (Channel Information)

Compander (Channel Information) Help

Compander: Audio companding technology can be used to significantly improve the signal-to-noise ratio of received audio. If you selected "Compander", the Compander function is enabled.

Checked (Enable):

Enable the Compander function.

Unchecked (Disable):

Disable the Compander function.

Default:

Unchecked (Disable).


Scrambler(Channel Information)

Scrambler (Channel Information) Help

Scrambler: the Scrambler function is enabled. The transceiver scrambles your voice so that any other party listening on your channel will not be able to understand your conversation.

Checked (Enable):

Enable the Scrambler function.

Unchecked (Disable):

Disable the Scrambler function.

Default:

Unchecked (disable)


Outer Scrambler(Channel Information)

External Scrambler(Channel Information)Help

External Scrambler: If you select "External Scrambler", the "external Scrambler" function is enabled.

Check (Enable):

Enable the external Scrambler function.

Uncheck (Disable):

Disable the external Scrambler function.

Default:

Uncheck (Disable).


Optional Features

Optional Features Help

SQL

Language

Volume of Voice

Save Battery Type

Volume of Power on Tone

Tail Reversal

Decode Condition

Squelch Mode

Power on Tone

Manual Mode

Voice Enable

Wire Clone

Wireless Clone

Revive by Signalling

ATIS

ATIS Code

Pretime

VOX

VOX Function

VOX Gain Level

VOX Delay Time

Cancel Operation

VOX Proceed Tone

VOX Inhibit on Receive

TOT

Time Out Timer

TOT Pre-Alert Time

TOT Rekey Time

TOT Reset Time

Optional Board

Ex Password

Ex

Rent

Rent Function

Rent Time

Rent Prompt


SQL(Optional Features)

SQL (Optional Features) Help

SQL: SQL is an analog reference level number that the radio's CPU uses to set the internal squelch threshold. You can preset the squelch level. The squelch level can be adjusted when you are in the user mode.

Range:

0(Open) to 9(Tight) (in steps of 1).

Default:

5.


Language(Optional Feature)

Language(Optional Features) Help

Language: You can configure the channel announce language as below.

Range:

Chinese: The channel announce language is in Chinese.

English: The channel announce language is in English.

Default:

English.


The Volume of Voice(Optional Feature)

Volume (Optional Feature) Help

Volume: You can configure the volume level of the Warning Tone, the Voice and the Control Tone except the Power On Tone.

Range:

1/2/3/4/5.

Default:

5.


Save Battery Type (Option Feature)

Save Battery Type (Option Features) Help

Save Battery Type: You can configure the ratio of Save Battery. The receiver circuit cycle ON and OFF by the selected ratio to reduce power consumption.

Off:

The function is disabled.

1:1

The rate is 1:1.

1:2

The rate is 1:2.

Default:

1:2.


Volume of Power on Tone (Optional Features)

Volume of Power on Tone (Optional Features) Help

Volume of Power on Tone: You can select the Volume of alert tone when power on.

Minimum:

The Volume is Minimum when power on.

Normal:

The Volume is Normal when power on.

Max:

The Volume is Maximum when power on.

Default:

Max.


Tail Reversal(Optional Feature)

Tail Reversal (Optional Features) Help

Tail Reversal: There are two types of tail reversal.

120C:

Eliminate the end sound in 120C.

180C:

Eliminate the end sound in 180C.

Default:

120C.


Transpond Encode(Optional Feature)

Decode Condition (Optional Feature) Help

Decode condition: There are 2 conditions for 2-Tone/HDC2400 decoding.

Carrier:

The radio can decode 2-Tone/HDC2400 Signalling when the received 2-Tone/HDC2400 Signalling code matches the preset code on the selected channel.

CTCSS/CDCSS:

The radio can decode 2-Tone/HDC2400 Signalling when the received CTCSS/CDCSS and 2-Tone/HDC2400 Signalling code both match the preset code on the selected channel.

Default:

Carrier.


Squelch Mode(Optional Features)

Squelch Mode (Optional Features) Help

Squelch Mode: Selects the type of Squelch needed to receive a call for the radio in 2-tone/HDC2400 signaling system. the selection determines the rules of Unmute/Mute.

Carrier:

the receiving of the carrier enables audio unmute..

CTCSS/CDCSS:

the matched CTCSS /CDCSS enables audio unmute..

OPS (Optional Signalling):

within the period when the Optional Signaling is of matching state, audio is unmuted once carrier is received.

CTCSS /CDCSS and OPS:

within the period when the Optional Signaling is of matching state, audio is unmuted once CTCSS /CDCSS is also matched.

CTCSS /CDCSS or OPS:

if the Optional Signaling is in the period of matching state, or there is matched CTCSS /CDCSS , audio will be unmuted once carrier is received.

Default:

Carrier.

Note:

1.If CTCSS /CDCSS is not set on a channel, the default is CTCSS /CDCSS match on the channel;

2.It shall be invalid to configure the Squelch Mode as above option 3/4/5 on a channel that is not set with OPS, and the default is CTCSS /CDCSS Squelch Mode.


Power on Tone(Optional Features)

Power on Tone (Optional Features) Help

Power on Tone: You can configure whether or not the power-on tone sounds.

Checked (Enable):

Power-on tone sounds.

Unchecked (Disable):

No power-on tone sounds.

Default:

Checked (Enable).


Manual Mode(Optional Features)

Manual Mode (Optional Features) Help

Manual Mode: You can configure whether or not the radio can enter the manual mode.

Checked (Enable):

The radio can enter the manual mode.

Unchecked (Disable):

The radio cannot enter the manual mode.

Default:

Unchecked (Disable).


Voice Enable(Optional Features)

Channel Announcement Enable (Optional Features) Help

Channel Announcement Enable: You can configure whether or not there is channel announcement.

Checked (Enable):

Enable voice function.

Unchecked (Disable):

Disable voice function.

Default:

Checked (Enable)


Wire Clone (Optional Features)

Wire Clone (Optional Features) Help

Wire Clone: You can configure whether or not the radio enters the Wire Clone mode.

Checked (Enable):

The radio can enter the Wire Clone mode.

Unchecked (Disable):

The radio cannot enter the Wire Clone mode.

Default:

Checked (Enable)

Note:

Turn on the source radio by holding down [PTT+SK2] for 2 seconds. Orange lights flashes two times and the radio enters Clone Mode. Then turn on the target radio. And press [PTT] on the source radio to start cloning. The LED of source radio glows red and that of target radio glows green during cloning. If the date transmission is completed, the LED of both source radio and target radio go out. If the date transmission failed, the LED of source radio glows red.


Wireless Clone (Optional Features)

Wireless Clone (Optional Features) Help

Wireless clone: you can select whether or not the radio enters the Wireless clone mode.

Checked (Enable):

The radio can enter the Wireless Clone mode.

Unchecked (Disable):

The radio cannot enter the Wireless Clone mode.

Default:

Checked (Enable)

Note:

Turn on both the source and the target radios by holding down [PTT+SK1] for 2 seconds. Orange lights flashes and the radios enter the Wireless Clone Mode (turn the selector knob to make both radios are working on the same channel). Then press [PTT] on the source radio to start cloning. The LED of source radio glows red and that of target radio glows green during cloning. If the date transmission is completed, the LED of source radio goes out and that of target radio flashes green with an alert tone sounding. If the date transmission failed, the LED of target radio flashes red.


Revive by Signalling(Optional Feature)

Revive by Signalling (Optional Features) Help

Revive by Signalling: You can configure whether or not revive the radio in Stun Mode by corresponding reviving code.

Checked (Enable):

The radio can be revived by corresponding reviving code.

Unchecked (Disable):

The radio cannot be revived by corresponding reviving code.

Default:

Checked (Enable).


Time Out Timer(Optional Features)

ATIS Code (Optional Features) Help

ATIS Code: The ATIS code is one kind of ID code specially used in Japan.

Range:

0-999999999999.

Default:

999999999999,


Time Out Timer(Optional Features)

Pretime (Optional Features) Help

Pretime: The ATIS code transmit function will be performed only when the pretime expires.

Range:

10-2500ms (step: 10ms).

Default:

50ms.


VOX Function (Optional Features)

VOX Function (Optional Features) Help

VOX Function: You can configure the VOX function. If this function is enabled, you can change VOX level in the program.

Check (Enable):

Enable the VOX Function.

Uncheck (Disable):

Disable the VOX Function.

Default:

Uncheck (Disable) .

Note:

You must connect a headset to the transceiver to use the VOX function.
The VOX function does not activate when a headset is not connected to the accessory terminal of the transceiver.
Depending on the configuration of the VOX Gain Level and the volume of your voice, the first part of your voice may not be transmitted.
If a speaker microphone is connected to the transceiver while the VOX function is switched ON and the VOX Gain Level is configured to a higher, more sensitive level, louder received signal may cause the transceiver to start transmission.


VOX Gain Level(Optional Features)

VOX Gain Level (Optional Features) Help

VOX Gain Level: VOX automatically transmits when the audio level is higher than the configured VOX Gain Level.

Range:

Off / 1 (Sensitivity: Low) - 5 (Sensitivity: High) (in steps of 1).

Default:

Off .

Note:

When the VOX Gain Level is "Off", the VOX function is disabled.


VOX Delay Time(Optional Features)

VOX Delay Time (Optional Features) Help

VOX Delay Time: If the transceiver returns to Receive Mode too quickly after making a call, the end of your call may not be transmitted. To avoid this, select an appropriate delay time that allows your entire call to be transmitted. However, do not make the delay overly long.

Range:

0.3~3.0 s (in steps of 0.1s).

Default:

3.0 s.


Cancel Operation(Optional Features)

Cancel Operation (Optional Features) Help

Cancel Operation: When both the VOX Function and the Cancel Operation are enabled, the VOX function is automatically disabled when pressing [PTT].

Checked (Enable):

Enable the Cancel Operation.

Unchecked (Disable):

Disable the Cancel Operation.

Default:

Unchecked (Disable).


VOX Proceed Tone(Optional Features)

VOX Proceed Tone(Optional Features) Help

VOX Proceed Tone: The VOX Proceed Tone sounds when MIC Mute is no longer activated, allowing the user to transmit using VOX.
You can enable/ disable the VOX Proceed Tone.

Checked (Enabled):

The VOX Proceed Tone sounds.

Unchecked (Disabled):

The VOX Proceed Tone does not sound.

Default:

Unchecked (Disabled).

Note:

You can configure the VOX Proceed Tone, if the Control Tone is enabled.


VOX Inhibit on Receive(Optional Features)

VOX Inhibit on Receive (Optional Features) Help

V OX Inhibit on Receive: This function allows you to inhibit the VOX transmission when the radio receives carrier.

Check (Enable):

The radio inhibits transmission while it emits the tone signal.

Uncheck (Disable):

The radio does not inhibit transmission even if it emits the tone signal.

Default:

Uncheck (Disable).


Time Out Timer(Optional Features)

Time Out Timer (Optional Features) Help

Timer Out Timer: You can configure the maximum period of time that the radio is allowed to transmit continuously. When the programmed time expires, the radios generates a warning tone and stops transmitting.

Range:

OFF / 15 - 600 s (in steps of 15 s)

Default:

OFF.

Note:

Selecting "OFF" can disable this function.


TOT Pre-Alert (Optional Features)

TOT Pre-Alert (Optional Features) Help

TOT Pre-Alert: You can configure the time when the radio generates a "Pre-Alert tone", before the TOT (Time Out Timer) expires. TOT will expire when the selected time passes after a "Pre-Alert Tone".

Range:

OFF / 1 - 15 s (in steps of 1 s).

Default:

OFF.


TOT Rekey Time(Optional Features)

TOT Rekey Time (Optional Features) Help

TOT ReKey time: You can configure the time from when the transmission is inhibited after the TOT expires to when the transmission is enabled. The Warning Tone sounds when pressing [PTT] before the TOT Rekey Timer expires.

Range:

0 - 60 s (in steps of 1 s).

Default:

0.

Note:

The TOT Rekey Timer is disabled when the Channel is changed or the transceiver is turned OFF.


TOT Reset Time(Optional Features)

TOT Reset Time (Optional Features) Help

TOT Reset Time: Within the TOT reset time, and before TOT expires, the TOT continues counting down if transmission has occurred, or else TOT recounts from zero.

Range:

0 - 30 s (in steps of 1 s).

Default:

0.


Optional Board

Optional Board (Optional Features) Help

Optional Board: Select the Optional Board which you want to use.

Range:

None.

CETC Encryption Board.

Transcrypt Encryption Board.

Patrol Board.

Default:

None.


Ex Password

Ex Password (Optional Features) Help

Ex Password: Using Ex Function must input the password. This function is only for the manufactory use.


Blast Shelter Rating

Ex (Optional Features) Help

Ex: Electrical Equipment for Explosive Atmospheres. This function is only for the manufactory use.

Range:

Universal.

IIB.

IIC.

Default:

Universal.


Rent Function (Optional Features)

Rent Function (Optional Features) Help

Rent function: You can enable/disable the Rent Function.

Checked (Enable):

Enable the Rent Function.

Unchecked (Disable):

Disable the Rent Function.

Default:

Unchecked (Disable)


Rent Time(Optional Features)

Rent Time (Optional Features) Help

Rent time: Enter and specify the total rent time to day/hour/minute/second.

Range:

0 - 365days/23hr/59m/59s.

Default:

0.


×âÁÞÊ±¼äÌáÊ¾£¨¿ÉÑ¡¹¦ÄÜ£©

Rent Prompt (Optional Features) Help

Rent Prompt: 4 levels of time indicate the remaining time that the user is allowed to use the radio. The Rent Prompt "1", "2", "3", and "4" should be set without exceeding the Rent Time value, in ascending order.

Default:

0 day/0hr.


Scan Information

Scan Information Help

Scan Mode

Priority Channel

Priority Channel1

Priority Channel2

Revert Channel

Look Back Time A

Look Back Time B

Dropout Delay Time

Dwell Time

Signaling Scan Type

Hold Time

Scan Enter Tone


Scan Mode(Scan Information)

Scan Mode (Scan Information) Help

Scan Mode: you can select the scan mode.

Off:

Scan function is disabled.

Carrier:

Carrier.

Default:

Carrier.


Priority Channel(Scan Information)

Priority Channel (Scan Information) Help

Priority Channel: You can configure the priority channel, with up to two channels at the same time.

None:

No priority channel.

Priority 1:

Priority Channel 1.

Priority 2:

Priority Channel 2.

Priority 1 + Priority 2:

Both Priority channels are enabled.

Default:

None.


Priority Channel 1(Scan Information)

Priority Channel 1(Scan Information) Help

Priority Channel 1: If you set "Priority Channel 1" in "Priority Channel" window, please Select a fixed Priority channel to be used in scan mode as Priority Channel 1.

Range:

1 - 16.

Default:

1.


Priority Channel 2(Scan Information)

Priority Channel 2(Scan Information) Help

Priority Channel 2: If you set "Priority Channel 2" in "Priority Channel" window, please Select a fixed Priority channel to be used in scan mode as Priority Channel 2.

Range:

1 - 16.

Default:

1.


Revert Channel (Scan Information)

Revert Channel (Scan Information) Help

Revert channel: In Scan Mode the radio can be programmed to revert to a certain channel upon pressing the [PTT]. This allows the radio to be customized for the user transmission requirements while using scan. The Revert Channel types are Selected, Selected + Talk Back, Priority, Priority + Talk Back, Last Called and Last Used.

Selected:

The radio reverts to the selected channel prior to scan initiation.

Priority Channel 1:

The radio always reverts to the Priority Channel 1.
This is convenient for the users that almost always need to transmit on the Priority Channel 1.

Priority Channel 2:

The radio always reverts to the Priority Channel 2.
This is convenient for the users that almost always need to transmit on the Priority Channel 2.

Priority Channel 1 + Talkback:

The radio reverts to the first scanned channel during the scan; and it reverts to the paused channel while scan pauses.
The radio always reverts to the Priority Channel 1. However, if a call is received on a channel other than the Priority Channel 1 and [PTT] is pressed before scan resumes, the radio "talks back" on the current receive channel (Scan Resume Time is dependent on the Dropout Delay Time and TX Dwell Time settings).
If [PTT] is pressed after scan resumes, the radio will transmit on the Priority Channel 1.
This is convenient for the users who normally want to transmit on the Priority Channel 1, but need to immediately respond to calls on any other channel without having to determine which channel the call was received on and then manually switch to that channel.

Priority Channel 2 + Talkback:

The radio reverts to the first scanned channel during the scan; and it reverts to the paused channel while scan pauses.
The radio always reverts to the Priority Channel 2. However, if a call is received on a channel other than the Priority Channel 2 and [PTT] is pressed before scan resumes, the radio "talks back" on the current receive channel (Scan Resume Time is dependent on the Dropout Delay Time and TX Dwell Time settings).
If [PTT] is pressed after scan resumes, the radio will transmit on the Priority Channel 2.
This is convenient for the users who normally want to transmit on the Priority Channel 2, but need to immediately respond to calls on any other channel without having to determine which channel the call was received on and then manually switch to that channel.

Last Called:

The radio reverts to the last called channel during the scan. And it reverts to the paused channel while scan pauses. If no channel has been called, the radio reverts to the first scanned channel.

Last Used:

The radio reverts to the last used channel during the scan. And it reverts to the paused channel while scan pauses. If no channel has been used, the radio reverts to the first scanned channel.

Default:

Selected.


Look Back Time A (Scan Information)

Look Back Time A (Scan Information) Help

Look Back Time A: When a Priority Channel is set, if the channel from which a call is received during scan is not a Priority Channel, the radio still checks for calls from the Priority Channel at set intervals while scanning is paused. This operation is called Look Back. Look Back Time A is the interval at which Look Back operates while no carrier is being received on the Priority Channel.

Range:

0.50 - 5.00 s (in steps of 0.05 s).

Default:

2.00 s.


Look Back Time B (Scan Information)

Look Back Time B (Scan Information) Help

Look Back Time B: Look Back Time B is the interval at which Look Back operates while a carrier is being received on the Priority Channel but Signalling is unmatched.

Range:

0.50 - 5.00 s (in steps of 0.25 s).

Default:

3.00 s.


Dropout Delay Time (Scan Information)

Dropout Delay Time (Scan Information) Help

Dropout Delay Time: Dropout Delay Time is the duration from the end of a received call to the time scanning automatically resumes.

Range:

0.1 to 5.0 s (in steps of 0.1 s).

Default:

3 s.


Dwell Time (Scan Information)

Dwell Time (Scan Information) Help

Dwell Time: Dwell Time is the duration from the end of transmission to the time scanning automatically resumes.

Range:

0.1- 5.0 s (in steps of 0.1s).

Default:

3s.


Scan Enter Tone (Scan Information)

Signaling Scan Type (Scan Information) Help

Signaling Scan Type: you can select the signaling scan type among the following 4 types: None, Priority Channel, Non-Priority Channel, Priority Channel and Non-Priority Channel. When signaling scanning, only the channel with signaling matched is valid.

None:

Signaling scan is disabled.

Priority Channel:

Signaling scan is enabled only on the priority channel.

Non-Priority Channel:

Signaling scan is enabled only on the non-priority channel.

Priority Channel and Non-Priority Channel:

Signaling scan is enabled both on the priority channel and non-priority channel.

Default:

None.


Scan Enter Tone (Scan Information)

Hold Time (Scan Information) Help

Hold Time: Selects the amount of time that the radio waits in Active Scan, on a Scan channel. The wait only applies when carrier squelch is detected on the channel. This pause allows the radio enough time to decode Signaling System data. If Signaling System data is not decoded and the timer expires, the radio then scans the next channel.

Range:

50-6375ms.

Default:

6375ms.


Scan Enter Tone (Scan Information)

Scan Enter Tone (Scan Information) Help

Scan Enter Tone: This parameter specifies whether the speaker emits the alert tone when entering the scan mode.

Checked (Enable):

the speaker emits the alert tone when entering the scan mode.

Unchecked (Disable):

the speaker doesn't emit the alert tone when entering the scan mode.

Default:

Checked (Enable).


Key Assignment

Key Assignment Help

The [TK], [SK!], [SK2] key can be set as Long and Short.

Long:

None

Call1

Call2

Emergency

Emergency Cancel

Lone Worker

Lone Worker with Backup

Man Down

Man Down with Backup

Monitor

Monitor Momentary

Nuisance Channel Temporary Delete

Nuisance Channel Delete

Squelch Level Check

Scan

Scan With Backup

Scrambler

Scrambler Backup

Squelch Off

Squelch Off Momentary

Talk Around

Adjust Power Level

Whisper

Whisper with Backup

VOX

VOX with Backup

Battery Power Indicator

Rent Time Indictor

Channel Announce Temporary Enable

Channel Announce Enable

External Scrambler

External Scrambler Backup

Auto Contact Enable

Auto Contact Temporary Delete

Channel Lock

Patrol Event Select

Transmit Affirm

Short:

None

Call1

Call2

Emergency

Emergency Cancel

Lone Worker

Lone Worker with Backup

Man Down

Man Down with Backup

Monitor

Nuisance Channel Temporary Delete

Nuisance Channel Delete

Adjust Squelch Level

Scan

Scan With Backup

Scrambler

Scrambler Backup

Squelch Off

Squelch Off Momentary

Talk Around

Adjust Power Level

Whisper

Whisper with Backup

VOX

VOX with Backup

Battery Power Indicator

Rent Time Indictor

Channel Announce Temporary Enable

Channel Announce Enable

External Scrambler

External Scrambler Backup

Auto Contact Enable

Auto Contact Temporary Delete

Channel Lock

Patrol Event Select

Patrol Event Affirm


The Time of Long Key(Key Assignment)

Long Press Duration (Key Assignment) Help

Long Press Duration: You can configure the valid time to activate the preprogrammed long key settings.

Note:

The time of long key setting is often more than 1 second , or you can not distinguish between long press and short press.


The Time of Long Key(Key Assignment)

Emergency Long Key Time (Key Assignment) Help

Emergency Long Key Time: You can configure the valid time to activate the preprogrammed emergency long key settings.

Note:

The time of long key setting is often more than 1 second , or you can not distinguish between long press and short press.


None(Key Assignment)

None (Key Assignment) Help

None: When this key is pressed, no function is performed.


Call1(Key Assignment)

Call1(Key Assignment) Help

Call1: Press the preprogrammed Call1 key to transmit the stored DTMF code, 2-tone, HDC2400 code etc.


Call2 (Key Assignment)

Call2 (Key Assignment) Help

Call2: Press the preprogrammed Call2 key to transmit the stored DTMF code, 2-tone, HDC2400 code etc.


Emergency(Key Assignment)

Emergency (Key Assignment) Help

Emergency: Press the programmed Emergency key (TK) to activate this feature. When activated, the emergency feature enables the radio to emit emergency alarm or send ENI (Emergency Number Identity) / background tone to companions or system (as selected by user via programming software).

Note:

When [TK] is set as Emergency, the Emergency Mode is corresponding to the settings in "Emergency Information".


Emergency Cancel(Key Assignment)

Emergecny Cancel (Key Assignment) Help

Emergency Cancel: Press the preprogrammed Emergency Cancel key, the radio generates two beep and cancels the emergency feature.

Note:

Only key "TK" can be set as Emergency Cancel key. As long as one of the TK keys ( Long and short) is set as Emergency, the other will be automatically set as Emergency Cancel.


Lone Worker(Key Assignment)

Lone Worker (Key Assignment) Help

Lone Worker: Press the preprogrammed Lone Worker key to ensure users safety when they work alone. In Lone worker mode, the radio will sound an alert one at the preset time. The user must press a key to reset the timer (the user is safe). Otherwise, the radio will automatically enter emergency mode. Press this key again to exit Lone Worker mode.

Note:

Before selecting Lone Worker in Key Assignment, you should configure the Auto Check Mode in Emergency Information window.


Lone Worker(Key Assignment)

Lone Worker with Backup (Key Assignment) Help

Lone Worker with Backup: Press the preprogrammed Lone Worker with Backup key to ensure users safety when they work alone. In Lone worker mode, the radio will sound an alert one at the preset time. The user must press a key to reset the timer (the user is safe). Otherwise, the radio will automatically enter emergency mode. Press this key again to exit Lone Worker mode. The status is stored when the radio powers off and back on.

Note:

Before selecting Lone Worker with Backup in Key Assignment, you should configure the Auto Check Mode in Emergency Information window.


Man Down(Key Assignment)

Man Down (Key Assignment) Help

Man Down (optional): When press the preprogrammed Man Down key, the radio enters Man Down mode. An alert tone will sound after the radio has been horizontally or inversely positioned for a certain time. And the radio will automatically enter emergency mode if it is horizontally or inversely positioned after the preset time elapses. Only place the radio in the vertical position can disable the emergency alert feature. Press this key again to exit Man Down mode.

Note:

Before selecting Man Down in Key Assignment, you should configure the Man down Function in Emergency Information window.


Man Down with Backup

Man Down with Backup (Key Assignment) Help

Man Down With Backup(optional): When press the preprogrammed Man Down key, the radio enters Man Down mode. An alert tone will sound after the radio has been horizontally or inversely positioned for a certain time. And the radio will automatically enter emergency mode if it is horizontally or inversely positioned after the preset time elapses. Only place the radio in the vertical position can disable the emergency alert feature. Press this key again to exit Man Down mode. The status is stored when the radio powers off and back on.

Note:

Before selecting Man Down in Key Assignment, you should configure the Man down Function in Emergency Information window.


Monitor(Key Assignment)

Monitor (Key Assignment) Help

Monitor: Press the preprogrammed Monitor key to open squelch for monitoring the transmissions on the channel whether the CTCSS/CDCSS, optional signaling match or not. Press this key again to exit.


Monitor Momentary(Key Assignment)

Monitor Momentary (Key Assignment) Help

Monitor Momentary: Press the preprogrammed Monitor Momentary key to open squelch for monitoring the transmissions on the channel whether the CTCSS/CDCSS, optional signaling match or not. Release it to exit.


Nuisance Temporary Delete (Key Assignment)

Nuisance Channel Temporary Delete (Key Assignment) Help

Nuisance Temporary Channel Delete: Press the preprogrammed Nuisance Temporary Delete key to temporarily delete a channel being scanned.

  1. The priority channel can be temporarily but not be permanently deleted.

  2. You cannot delete a channel if there are less than 2 channels available for scanning.

  3. When the radio exists from the scan mode or when you turn it off, the deleted channel returns to the pre-set "Scan Del/Add" setting.


Nuisance Delete(Key Assignment)

Nuisance Channel Delete (Key Assignment) Help

Nuisance Channel Delete: Press the preprogrammed Nuisance Delete key to permanently remove the channel from the scan list. When the radio exists from the scan mode or when you turn it off, the deleted channel cannot returns to the pre-set "Scan Del/Add" setting.

  1. The priority channel can be temporarily but not be permanently deleted.

  2. You cannot delete a channel if there will be less than 2 channels available for scanning.


SQL Check(Key Assignment)

Squelch Level Check (Key Assignment) Help

Squelch Level Check: Program one of the programmable keys with this feature. Press and hold the preprogrammed key to hear the broadcasting of current channel squelch level.


SQL Adjust(Key Assignment)

Adjust Squelch Level (Key Assignment) Help

Adjust Squelch Level: Program one of the programmable keys with this feature. Briefly press the key to adjust the SQL. Squelch level will be increased by one level (9 ---0 in cycles; when the squelch level is 0, squelch opens after an alert tone sounds.), and the setting is saved each time when you press the key.


Scan (Key Assignment)

Scan (Key Assignment) Help

Scan: Press the preprogrammed Scan key, scan starts from the current channel and ascends through the channel numbers in scan list. Green LED flashes in scan mode and solidly glows when a signal is received on a channel and signalling matches. Press the Scan key again to exit.


Scan With Backup

Scan With Backup (Key Assignment) Help

Scan With Backup: Press the preprogrammed Scan key, scan starts from the current channel and ascends through the channel numbers in scan list. Green LED flashes in scan mode and solidly glows when a signal is received on a channel and signalling matches. Press the Scan key again to exit. The status is stored when the radio powers off and back on.


Scrambler(Key Assignment)

Scrambler (Key Assignment) Help

Scrambler: Press the preprogrammed Scrambler key to avoid a third party on the channel listening to your conversation; press this key again to exit.


Scrambler with Back Up (Key Assignment)

Scrambler Backup (Key Assignment) Help

Scrambler Backup: Press the preprogrammed Scrambler with Back Up key to avoid a third party listening to your conversation; press it again to exit. The status is stored when the radio powers off and back on.


Squelch Off (Key Assignment)

Squelch Off (Key Assignment) Help

Squelch Off: Press the preprogrammed Squelch Off key to open squelch for monitoring the activities on the channel unconditionally. press it again to exit.


Squelch Off Momentary(Key Assignment)

Squelch Off Momentary (Key Assignment) Help

Squelch Off Momentary: Press the preprogrammed Squelch Off Momentary key to open squelch for monitoring the activities on the channel unconditionally. release it to exit.


Talk Around(key Assignment)

Talk Around (Key Assignment) Help

Talk Around: When press the preprogrammed Talk Around key, the radio will transmit on the RX frequency. Press this key again to exit.


Power Check&Ajust(Key Assignment)

Adjust Power Level (Key Assignment) Help

Adjust Power Level: Program one of the programmable keys with this feature; Press and hold the preprogrammed key, Beep tone corresponds to power level, a Beep indicates Low power; two Beeps indicate Middle power and three Beeps indicate High power. Briefly press the key to adjust the power level; Power will be increased by one level and setting is saved each time when you press the key.


Whisper(Key Assignment)

Whisper (Key Assignment) Help

Whisper: When press the preprogrammed Whisper key and hear one beep, you would be clearly heard even if you speak at a very low voice. Press it again to exit.


Adjust Power Level

Whisper with Backup (Key Assignment) Help

Whisper: When press the preprogrammed Whisper key and hear one beep, you would be clearly heard even if you speak at a very low voice. Press it again to exit. The status is stored when the radio powers off and back on.


VOX(Key Assignment)

VOX (Key Assignment) Help

VOX: Press the preprogrammed VOX key to activate the VOX feature. You can transmit without holding down [PTT]. Press this key again to exit (with two beeps sounding).

Note:

Before press VOX key, you should enable the VOX function in Optional Signaling and configure other corresponding items


Adjust Power Level

VOX with Backup (Key Assignment) Help

VOX Temporary Enable: Press the preprogrammed VOX key to activate the VOX feature temporarily. You can transmit without holding down [PTT]. Press this key again to exit (with two beep sounding). The status is stored when the radio powers off and back on.

Note:

Before press VOX key, you should enable the VOX function in Optional Features.


Battery Check(Key Assignmemt)

Battery Power Indictor (Key Assignment) Help

Battery Power Indictor: Press the preprogrammed Battery Power Indicator key, the radio will report the battery status by audible indication ("1", "2", "3", "4").


Rent Time Check(Key Assignment)

Rent Time Indicator (Key Assignment) Help

Rent Time Indicator: Upon press the programmed function key, the radio sounds "1", "2", "3", "4", "5", to indicate the remaining time that the user is allowed to use the radio.

Note:

The Rent Time Indictor should be related to the "Rental Function" in optional features, the Rent Time Indictor 1, 2, 3, and 4 should be set without exceeding the Rent Time value, in ascending order. The radio compares the remaining rent time with the Rent Time Alert 1, 2, 3, and 4 values to determine radio announcement in accordance with the following rules:

1.The radio announces "1" if the remaining rent time does not exceed the Rent Prompt 1 value.

2.The radio sounds "2" if the remaining rent time exceeds the Rent Time Alert 1 value while within the Rent Prompt 2 value, or the Rent Time Alert 2 is not set.

3.The radio sounds "3" if the remaining rent time exceeds the Rent Time Alert 2 value while within the Rent Prompt 3 value, or the Rent Time Alert 3 is not set.

4.The radio sounds "4" if the remaining rent time exceeds the Rent Time Alert 3 value while within the Rent Prompt 4 value, or the Rent Time Alert 4 is not set.

5.The radio sounds "5" if the remaining rent time exceeds the Rent Prompt 4 value.


Channel Announce Temporary Enable (Key Assignment)

Channel Announce Temporary Enable (Key Assignment) Help

Channel Announce Temporary Enable: When you press the preprogrammed Channel Announce Temporary Enable key,
there are two possible states:

a .If you can hear the channel number broadcasting at the beginning:

  1. Press the preprogrammed key, if you hear two tones, channel number broadcasting will be temporarily cancelled; power on again, you will hear the channel number broadcasting.

  2. Press the preprogrammed key, if you hear one tone, channel number broadcasting will be heard; power on again, you will hear the channel number broadcasting.

b. If you can not hear the channel number broadcasting at the beginning:

  1. Press the preprogrammed key, if you hear two tones, channel number broadcasting will be temporarily cancelled; power on again, you will not hear the channel number broadcasting.

  2. Press the preprogrammed key, if you hear one tone, channel number broadcasting will be heard; power on again, you will not hear the channel number broadcasting.


Channel Announce Enable(Key Assignment)

Channel Announce Enable (Key Assignment) Help

Channel Announce Enable: When you press the preprogrammed Channel Announce Enable key and hear two beeps, the radio will cancel broadcasting the channel number; and power on again, you will not hear the channel number broadcasted. When press this key and hear one beep, the radio will broadcast the channel number, and power on again, you will hear the channel broadcasted.


Adjust Power Level

External Scrambler (Key Assignment) Help

External Scrambler: Press the preprogrammed External Scrambler key (with one beep sounding) to control the external scrambler. Press this key again to exit (with two beeps sounding).


Adjust Power Level

External Scrambler Backup (Key Assignment) Help

External Scrambler Backup: Press the preprogrammed External Scrambler key (with one beep sounding) to control the external scrambler. Press this key again to exit (with two beeps sounding). The status is stored when the radio powers off and back on.


Auto Contact Enable(Key Assignment)

Auto Contact Enable (Key Assignment) Help

Auto Contact Enable: Upon press the function key, radio enters the Auto Contact mode. Both Master Radio and Slave Radio are required to enter the Auto Contact mode.


Auto Contact Temporary Delete(Key Assignment)

Auto Contact Temporary Delete (Key Assignment) Help

Auto Contact Temporary Delete: Press the function key to temporarily delete the selected ID from the Auto Contact List. The temporarily deleted ID will back into the Auto Contact List, once radio exits from the Auto Contact mode. The configuration is similar to the Nuisance Temporary Delete feature.


Adjust Power Level

Channel Lock (Key Assignment) Help

Channel Lock: Press the preprogrammed Channel Lock key to make the channel knob inactive avoid a casual misoperation of channel key ; if press this key again to unlock.


Adjust Power Level

Patrol Event Select (Key Assignment) Help

Patrol Event Select: If one patrol message is received, proper patrol event can be selected via key press.


Adjust Power Level

Patrol Event Affirm (Key Assignment) Help

Patrol Event Affirm: Press this key when patrol event is selected, and then the selected will be sent back to control center.


Alert Tone

Alert Tone Help

Cycle

Interval Time

Frequency

Tone Duration


Cycle(Alert Tone)

Cycle (Alert Tone) Help

Cycle: You can configure the times of Alert Tone to sound.

Range:

Continuous /1 - 255.

Default:

1.


Interval Time(Alert Tone)

Interval Time (Alert Tone) Help

Interval Time: You can configure the Interval time to periodical Alert Tone emission.

Range:

0 - 255 s (in steps of 1 s) .

Default:

3s.


Frequency (Alert Tone)

Frequency (Alert Tone) Help

Frequency: You can configure the frequencies of 1st Tone to 14th Tone.

Range:

None/ 400 - 2500 Hz (in steps of 10 Hz) .

Default:

Alert Tone 1 | Alert Tone 2 | Alert Tone 3 | Alert Tone 4 | Alert Tone 5 | Alert Tone 6 | Alert Tone 7 | Alert Tone 8
1st Tone | 400 | 400 | 400 | 410 | None | None | None | None
2nd Tone | None | 1000 | 1000 | 1000 | None | None | None | None
3rd Tone | 500 | None | 400 | 410 | None | None | None | None
4th Tone | None | None | None | 1000 | None | None | None | None
5th Tone | 600 | None | None | None | None | None | None | None
6th Tone | None | None | None | None | None | None | None | None
7th Tone | 700 | None | None | None | None | None | None | None
8th Tone | None | None | None | None | None | None | None | None
9th Tone | 800 | None | None | None | None | None | None | None
10th Tone | None | None | None | None | None | None | None | None
11th Tone | 900 | None | None | None | None | None | None | None
12th Tone | None | None | None | None | None | None | None | None
13th Tone | 1000 | None | None | None | None | None | None | None
14th Tone | None | None | None | None | None | None | None | None

Note:

If "None" is selected, the transceiver mutes for the time of Length.


Tone Duration(Alert Tone)

Tone Duration (Alert Tone) Help

Tone Duration: You can configure the length of 1st Tone to 14th Tone.

Range:

0 - 2500 ms (in steps of 10 ms) .

Default:

Alert Tone 1

Alert Tone 2

Alert Tone 3

Alert Tone 4

Alert Tone 5

Alert Tone 6

Alert Tone 7

Alert Tone 8

1st Tone

100

100

100

100

0

0

0

0

2nd Tone

100

100

100

100

0

0

0

0

3rd Tone

100

0

100

100

0

0

0

0

4th Tone

100

0

0

100

0

0

0

0

5th Tone

100

0

0

0

0

0

0

0

6th Tone

100

0

0

0

0

0

0

0

7th Tone

100

0

0

0

0

0

0

0

8th Tone

100

0

0

0

0

0

0

0

9th Tone

100

0

0

0

0

0

0

0

10th Tone

100

0

0

0

0

0

0

0

11th Tone

100

0

0

0

0

0

0

0

12th Tone

100

0

0

0

0

0

0

0

13th Tone

100

0

0

0

0

0

0

0

14th Tone

100

0

0

0

0

0

0

0


DTMF

DTMF Help

Encode

DTMF Speed

First Digit Time

First Digit Delay

* and # Digit

D Code Assignment

Side Tone

PTT ID

PTT ID

Begin of TX

End of TX

A utodial Memory

 Autodial Memory


DTMF Speed (DTMF)

DTMF Speed (DTMF) Help

DTMF Speed: DTMF Speed is designed to reduce false decoder operation by providing a fixed time period between digits. You can choose 6, 8, 10 or 15 digits per second.

Range:

5-15 digits/s.

Default:

5 digits/s.

Note:

If the Automatic DTMF Encode function (PTT ID) is activated for a DTMF Call, this parameter must be set to 6, 8 or 10 digits/s.
The transceiver may not be able to decode the DTMF tone when it is configured to 15 digits/s.


First Digit Time (DTMF)

First Digit Time (DTMF) Help

First Digit Time: First Digit Time increases the transmission duration of the first digit (for system/decoder startup time considerations).

Example 1:

"Normal digit time" is set to 10 digits per second (the duration is 50ms). "First Digit Time" is set to 100ms. Thus, the actual length of the first digit time is 150ms. However, if a transmission starts with a "*" or "#" tone, the radio compares the tone duration with " * and # Tone", and uses the longer of the two.

Example 2:

"Normal digit time" is set to 10 digits per second (the duration is 50ms). "First Digit Time" is set to 100ms. "* and # Tone " is set to 500ms. Thus, the actual length of "*" or "#" of first digit is 550ms.

Range:

0 -1000 ms (in steps of 10 ms).

Default:

0 ms.


First Digit Delay (DTMF)

First Digit Delay (DTMF) Help

First Digit Delay: First Digit Delay allows you to set the time delay between the start of transmission and the sending of the first DTMF digit (for system/decoder startup considerations). Increasing the duration has a similar effect as increasing the First Digit Time.

Range:

100 - 1000 ms (in steps of 10 ms).

Default:

100 ms.


* and # Digit (DTMF)

* and # Digit (DTMF) Help

* and # Digit: This parameter extends the transmission time of the "*" and "#" tones.
This function is required by some systems in which these tones must be set longer than numeric tones. However, if a transmission begins with the "*" or "#" tone, the transceiver compares the tone duration with the set "First Digit Time" and adapts the longer time of the two to the first "*" or "#" tone.

Range:

0/ 100/ 500/ 1000 ms.

Default:

0 ms.


D Code Assignment (DTMF)

D Code Assignment (DTMF) Help

D Code Assignment: D Code Assignment allows the "D" symbol to be used as a pause period in the Autodial, Begin of TX ID, End of TX. "D Code" assignment means it is a DTMF "D".

Range:

D Code/ 1 - 15 s (in steps of 1 s).

Default:

D Code.


Side Tone(DTMF)

Side Tone (DTMF) Help

Side Tone: This parameter specifies whether the speaker emits the DTMF tone while transmitting PTT ID (DTMF) or DTMF code.

Checked (Enable):

DTMF tone will be emitted from the speaker.

Unchecked (Disable):

DTMF tone will not be emitted from the speaker.

Default:

Checked (Enable)


PTT ID (DTMF)

PTT ID (DTMF) Help

PTT ID: You can configure the method for transmission (BOT/EOT/Both) under PTT ID in "DTMF" window.

BOT :

Press [PTT] to transmit the ID code immediately after the Begin of TX.

EOT :

Release [PTT] to transmit the ID code just before the End of TX.

Both:

Transmit the ID code after the Begin of TX/ before the End of TX.

Default:

BOT.


Begin of TX (DTMF)

Begin of TX (DTMF) Help

Begin of TX: Press [PTT] to transmit the ID code immediately after the Begin of TX.

Range:

You can configure the ID with up to 16 digits using 0 - 9, A - D, *, and #.

Default:

12345.


End of TX (DTMF)

End of TX (DTMF) Help

End of TX: Release [PTT] to transmit the ID code just before the End of TX.

Range:

You can configure the ID with up to 16 digits using 0 - 9, A - D, *, and #.

Default:

Blank.


Autodial Memory (DTMF)

Autodial Memory (DTMF) Help

Autodial Memory: You can store up to 8 DTMF Codes, with up to 16 digits in each code, in memory.

Example:
Channel Edit Screen
Channel | Autodial Memory
1 | 1
2 | 3
: | :

DTMF Screen
No | Autodial Memory
1 | 123
2 | 456
3 | 789
: | :

DTMF Code 123 will be sent on channel with DTMF when ¡±Call 1¡± is pressed.

DTMF Code 789 will be sent on channel with DTMF when ¡±Call 2¡± is pressed.


2 Tone

2 Tone Help

Encode

Decode


2Tone Encode

2 Tone Encode Help

1st Tone Duration[s]

2nd Tone Duration[s]

Long Tone duration

Gap of Tone

Side Tone

Short Beep

1st Tone Frequency

2nd Tone Frequency


1st Tone Duration(2Tone Encode)

1st Tone Duration (2Tone Encode) Help

1st Tone duration: You can configure the Duration of 1st Tone transmission time.

Range:

0.5 -10.0 s (in steps of 0.1 s)

Default:

0.5 s.


2nd Tone Duration(2Tone Encode)

2nd Tone Duration (2Tone Encode) Help

2nd Tone duration: You can configure the Duration of 2nd Tone transmission time.

Range:

0.5- 10.0 s (in steps of 0.1 s)

Default:

0.5s.


Long Tone Duration(2Tone Encode)

Long Tone Duration (2Tone Encode) Help

Long Tone duration: You can configure the Duration of Long Tone transmission time.
The 1st Tone Encode tone length for the Single Tone (set only the 1st Tone; the 2nd Tone is blank) is used for transmission.

Range:

0.5 - 10.0 s (in steps of 0.1 s) .

Default:

1.0 s.


Gap of Tone(2Tone Encode)

Gap of Tone (2Tone Encode) Help

Gap of Tone: You can configure the Gap Time between the 1st Tone and the 2nd Tone.

Range:

0- 2000 ms (in steps of 100 ms) .

Default:

1000 ms.


Side Tone(2Tone Encode)

Side Tone (2Tone Encode) Help

Side Tone: You can configure whether or not the 2-Tone code sounds from a speaker while the 2-Tone is encoded.

Checked (Enable):

Enable Side Tone Function.

Unchecked (Disable):

Disable Side Tone Function.

Default:

Checked (Enable).


Short Beep(2Tone Encode)

Short Beep (2Tone Encode) Help

Short Beep: You can configure whether or not the short beep sounds from a speaker soon after the 2-Tone is encoded.

Checked (Enable):

The short beep sounds soon after the 2-Tone is encoded.

Unchecked (Disable):

The short beep does not sound soon after the 2-Tone is encoded.

Default:

Unchecked (Disable).


1st Tone Frequency(2Tone Encode)

1st Tone Frequency (2Tone Encode) Help

1st Tone Frequency: You can configure the 1st Tone frequency when encoding the 2-Tone.

Range:

288.5- 3106.0 Hz (in steps of 0.1 Hz) .

Default:

CH

1st Tone Frequency

2nd Tone Frequency

1

2000

1000

2

3

:

32


2nd Tone Frequency(2Tone Encode)

2nd Tone Frequency (2Tone Encode) Help

2nd Tone Frequency: You can configure the 2nd Tone frequency when encoding the 2-Tone.

Range:

288.5- 3106.0 Hz (in steps of 0.1 Hz) .

Default:

CH

1st Tone Frequency

2nd Tone Frequency

1

2000

1000

2

3

:

32


2Tone Decode

2 Tone Decode Help

Call Format

Call Response

Alert Tone

A Tone

B Tone

C Tone

D Tone

Auto reset time

Short Beep

Clear to Transpond


Call Format(2Tone Decode)

Call Format (2Tone Decode) Help

Call Format: You can select one of the 15 2-Tone formats.

Range:

A-B/ A-C/ A-D/ B-A/ B-C/ B-D/ C-A/ C-B/C-D/ D-A/ D-B/ D-C/ Long A/ Long B/ Long C


Call Response(2-Tone Decode)

Call Response (2-Tone Decode) Help

Call Response: Select Call Response to be activated when the configured 2-Tone is received. There are four types responses as follows:

None:

No response at all.

Alert:

Select the Alert Tone as response upon receiving configured 2-Tone Call.

Transpond:

Select the Transpond as response upon receiving configured 2-Tone Call.

Alert+Transpond:

Select the Alert and Transpond as response upon receiving configured 2-Tone Call.

Default:

Alert.


Alert Tone(2-Tone Decode)

Alert Tone (2-Tone Decode) Help

Alert Tone: You can configure the Alert Tone to be emitted from the speaker upon receiving configured 2-Tone Call.
8 different types of Alert Tones are available in the "Alert Tone" menu.

Range:

1 - 8: Alert Tone type 1 - 8 sounds.

Default:

1.


A Tone (2-Tone Decode)

A Tone (2-Tone Decode) Help

A Tone: You can configure the A Tone frequency when decoding the 2-Tone.

Range:

288.5 - 3106.0 Hz (in steps of 0.1 Hz) .

Default:

3106.0 Hz.


B Tone (2-Tone Decode)

B Tone (2-Tone Decode) Help

B Tone: You can configure the B Tone frequency when decoding the 2-Tone.

Range:

288.5 - 3106.0 Hz (in steps of 0.1 Hz) .

Default:

3106.0 Hz.


C Tone (2-Tone Decode)

C Tone (2-Tone Decode) Help

C Tone: You can configure the C Tone frequency when decoding the 2-Tone.

Range:

288.5 - 3106.0 Hz (in steps of 0.1 Hz) .

Default:

None.


D Tone(2-Tone Decode)

D Tone (2-Tone Decode) Help

D Tone: You can configure the D Tone frequency when decoding the 2-Tone.

Range:

288.5 - 3106.0 Hz (in steps of 0.1 Hz) .

Default:

None.


Auto Reset Time(2-Tone Decode)

Auto Reset Time (2-Tone Decode) Help

Auto Reset Time: 2-Tone signaling will be automatically invalidated if no transmission and no signal is received after this preset period of time. And the radio can communicate only by retransmission with matched signaling code.

Range:

Off / 1 - 100 s (in steps of 1 s) .

Default:

10 s.


Short Beep(2Tone Decode)

Short Beep (2Tone Decode) Help

Short Beep: You can configure whether or not the short beep sounds from a speaker soon after the 2-Tone is transpond.

Checked (Enable):

The short beep sounds soon after the 2-Tone is transpond.

Unchecked (Disable):

The short beep does not sound soon after the 2-Tone is transpond.

Default:

Unchecked (Disable).


Clear to Transpond(2-Tone Decode)

Clear to Transpond (2-Tone Decode) Help

Clear to transpond: The transceiver waits until channel becomes free (there is no signal receive), then transponds.

Checked (Enable):

The transceiver transmits the Transpond when the channel becomes free.

Unchecked (Disable):

The transceiver transmits the Transpond immediately.

Default:

Unchecked (Disable).

Note:

The Transpond function of 2-Tone is with fixed frequency and fixed length.


HDC2400

HDC2400 Help

System

List

Patrol

PTT ID Type

Decode ENI

Emergency Alert


System

System (HDC2400) Help

Zone ID

Primary ID

Group1 ID

Group2 ID

Group3 ID

Group4 ID

Group5 ID

Local Verify Code

DEST Verify Code

Pretime

Preamble Bit Sync

Auto Reset Time

Transpond Wait Time

LED

Short Beep

Wait Transpond

Individual Transpond

Baud Rate

Individual Alert

Group Alert

Broadcast Alert


Zone ID

Zone ID (HDC2400) Help

Zone ID: The ID of the zone that the radio belongs to.

Range:

00~15.

Default:

15.


Primary ID

Primary ID (HDC2400/List) Help

Primary ID: The individual ID of the radio.

Range:

0001~9999.

Default:

9999.


Group 1 ID

Group1 ID (HDC2400) Help

Group 1 ID: The ID of the group1 that the radio belongs to.

Range:

0001~9999.

Default:

9999.


Group 2 ID

Group 2 ID (HDC2400) Help

Group 2 ID: The ID of the group2 that the radio belongs to.

Range:

0001~9999.

Default:

9999.


Group 3 ID

Group 3 ID (HDC2400) Help

Group 3 ID: The ID of the group3 that the radio belongs to.

Range:

0001~9999.

Default:

9999.


Group 4 ID

Group 4 ID (HDC2400) Help

Group 4 ID: The ID of the group4 that the radio belongs to.

Range:

0001~9999.

Default:

9999.


Group 5 ID

Group 5 ID (HDC2400) Help

Group 5 ID: The ID of the group5 that the radio belongs to.

Range:

0001~9999.

Default:

9999.


Group 5 ID

Local Verify Code (HDC2400) Help

Local Verify Code: The password stored in local radio to compare with the password received with kill, stun or revive code. Only the correct password received, can the radio be killed, stunned or revived.

Range:

000000~FFFFFF.

Default:

FFFFFF.


DEST Verify Code

DEST Verify Code (HDC2400) Help

DEST Verify Code: The password stored in local radio to transmit with the kill, stun or revive code.

Range:

000000~FFFFFF.

Default:

FFFFFF.


Pretime

Pretime (HDC2400) Help

Pretime: The time duration for carrier transmission prior to transmitting effective information, assuring information to be received more accurately and stably.

Range:

300~2500ms(in steps of 10ms).

Default:

500ms.


Preamble Bit Sync

Preamble Bit Sync (HDC2400) Help

Preamble Bit Sync: Selects the number of synchronizing bits to be transmitted before effective information, assuring information to be received more accurately and stably.

Range:

20~127bit(in steps of 1bit).

Default:

127bit.


Auto Reset Time

Auto Reset Time (HDC2400) Help

Auto Reset Time: HDC2400 signaling will be automatically invalidated if no transmission and no signal is received after this preset period of time. And the radio can communicate only by retransmission with matched signaling code.

Range:

0~255s(in steps of 1s).

Default:

10s.

Note:

This parameter is available for both transmitter and receiver.


Transpond Wait Time

Transpond Wait Time (HDC2400) Help

Transpond Wait Time: The time duration of waiting for receiver's response, since the transmission of a call. If no response is received for a preset period of time, this call will be automatically invalidated.

Range:

0~255s(in steps of 1s).

Default:

2s.


LED Indicator

LED (HDC2400) Help

LED: You can configure whether or not flash the LED after receiving configured HDC2400 Call.

Checked (Enable):

Flash the LED after receiving configured HDC2400 Call.

Unchecked (Disable):

Not flash the LED after receiving configured HDC2400 Call.

Default:

Checked (Enable).


Short Beep Tone

Short Beep (HDC2400) Help

Short Beep: You can configure whether or not the short beep sounds from a speaker soon after the HDC2400 call transmitted.

Checked (Enable):

The short beep sounds from a speaker soon after the HDC2400 call transmitted.

Unchecked (Disable):

The short beep doesn't sound from a speaker soon after the HDC2400 call transmitted.

Default:

Checked (Enable).


Wait Transpond

Wait Transpond (HDC2400) Help

Wait Transpond: You can configure whether or not wait the transpond after the HDC2400 call transmitted.

Checked (Enable):

Wait the transpond after the HDC2400 call transmitted.

Unchecked (Disable):

Not wait the transpond after the HDC2400 call transmitted.

Default:

Checked (Enable).


Individual Call Transpond

Individual Call Tranpond (HDC2400) Help

Individual Call Transpond: You can configure whether or not transmit a acknowledge after receiving configured HDC2400 Individual Call.

Checked (Enable):

Transmit a acknowledge after upon receiving configured HDC2400 Individual Call.

Unchecked (Disable):

Not transmit a acknowledge after upon receiving configured HDC2400 Individual Call.

Default:

Checked (Enable).


Baud Rate

Baud Rate (HDC2400) Help

Baud Rate: The bits of data to be transmitted per second.

Range:

1200bps or 2400bps.

Default:

2400bps.


Individual Alert

Individual Alert (HDC2400) Help

Individual Alert: You can configure the Alert Tone to be emitted from the speaker when an individual call received, 8 different types of Alert Tones are available configured in the "Alert Tone" field.

Range:

None: No Alert Tone sounds.

1 - 8: Alert Tone type 1 - 8 sounds.

Default:

1.


Group Alert

Group Alert (HDC2400) Help

Group Alert: You can configure the Alert Tone to be emitted from the speaker when a group call received, 8 different types of Alert Tones are available configured in the "Alert Tone" field.

Range:

None: No Alert Tone sounds.

1 - 8: Alert Tone type 1 - 8 sounds.

Default:

1.


Broadcast Alert

Broadcast Alert (HDC2400) Help

Broadcast Alert: You can configure the Alert Tone to be emitted from the speaker when a broadcast call received, 8 different types of Alert Tones are available configured in the "Alert Tone" field.

Range:

None: No Alert Tone sounds.

1 - 8: Alert Tone type 1 - 8 sounds.

Default:

1.


Call List

List (HDC2400) Help

Type

Function

DEST Zone ID

DEST Radio ID


Type

Type (HDC2400) Help

Type: There are two types of Call in HDC2400 signaling system.

System Call:

Functions definition related to system call mainly include stun/kill, revive, status inquiry and safety check.

General Call:

Functions definition related to general call mainly include individual call, group call and broadcast.


Function

Function (HDC2400) Help

System Call

Stun:

Kill permits remote inhibition of transmit and receive, to prevent unauthorized use of lost radio, and only revive code can be received.

Revive:

The killed or stunned radio returns to normal status when receiving a revive code over the air.

Safety Check:

The authorized radio or the control system can send inquiry information to confirm the safety status of the receiver. The receiver will alert the user to an in-coming safety check signal, and the receiver automatically send a message back to the transmitter, the inquired radio will automatically enter emergency mode after the preset time if always no appointed operation.

General Call

Individual call:

One-to-one call.

Group call:

One-to-group call.

Zone Broadcast:

One-to-all one-way call in a zone.

Broadcast:

One-to-all one-way call in a system.


DEST Zone ID

DEST Zone ID (HDC2400) Help

DEST Zone ID: The ID of the current zone that the receiver's radio belongs to.

Range:

00~15.

Default:

15.


DEST Radio ID

DEST Radio ID (HDC2400) Help

DEST Radio ID: The individual ID or group ID of the receiver's radio.

Range:

0001~9999.

Default:

9999..


Patrol

Patrol (HDC2400) Help

Patrol radio ID

Operate Delay Time

Receive Interval Time

Patrol Receive Alert

Transmit Cycles

Dest Zone ID

Dest Radio ID

Patrol Send Channel

Patrol Transmit Alert

Patrol BCL Time

State Prompt Reset Time

LED Control

State Prompt Reset Control


Patrol radio ID

Patrol Radio ID (HDC2400) Help

Patrol radio ID: Used to identify the radio, ID number 1-255 selective

Range:

0-255.

Default:

1.


Operate Delay Time

Operate Delay Time (HDC2400) Help

Operate Delay Time: When radio enters into the communication range of the patrol point, the radio is allowed to set patrol case NO. in the preset operate delay time. Time 0-225 selective.

Range:

0-255.

Default:

5.


Receive Interval Time

Receive Interval Time (HDC2400) Help

Receive Interval Time: Sets the amount of time that defines the interval between each reception from the patrol point TX-90.

Range:

Once: the radio receives once only from a patrol point.

0.5-60: the radio continues to receive from a patrol point at a specific time interval (from 0.5 to 60 minutes).

Default:

1 min


Patrol Receive Alert

Patrol Receive Alert (HDC2400) Help

Patrol Receive Alert: The radio alerts when receiving patrol information. Alert 1-Alert 8 alert tone selective, and it is set in Alert Tone taskbar. There will be no alert if None is selected and the default alert tone is used when Default is selected.

Range:

None/ Default

Default:

Default.


Retransmit Cycles

Transmit Cycles (HDC2400) Help

T ransmit Cycles: Sets the number of times the radio transmits patrol record message to the dispatch center.

Range:

Off, 1-255.

Default:

3.


Dest Zone ID

Dest Zone ID (HDC2400) Help

Dest zone ID: Used to identify the zone that the radio is in. ID number 1-15 selective.

Range:

0000-9999.

Default:

15.


Dest Radio ID

Dest Radio ID (HDC2400) Help

Dest Radio ID: Used to identify the source radio. ID number can be entered by user.

Range:

0000-9999.

Default:

9999.


Patrol Send Channel

Patrol Send Channel (HDC2400) Help

Patrol Send Channel : Used to send patrol information of radios. Choose either 1-16 channel or Select Channel for transmission.

Range:

Select Channel: The radio transmits in current channel.

Channel 1-Channel16.

Default:

Select Channel.


Patrol Transmit Alert

Patrol Transmit Alert (HDC2400) Help

Patrol Transmit Alert: The radio alerts when patrol information is successfully transmitted. Alert 1-Alert 8 alert tone selective, and it is set in Alert Tone dialog box. There will be no alert if None is selected and the default alert tone is used when Default is selected.

Range:

None: There will be no alert tone when patrol information is successfully transmitted.

Default: the default alert tone will sound when patrol information is successfully transmitted.

Default:

Default.


State Prompt Reset Time

State Prompt Reset Time (HDC2400) Help

State Prompt Reset Time: The radio alerts or LED flashes when a successful/failed transmission, or a successful receiving is finished. The reset time indicates the time for radio to exit prompt status.

Range:

1-255s.

Infinite: Causes the radio to keep emitting LED and Alert indications until you manually disable them.

Default:

10s.


Patrol BCL Time

Patrol BCL Time (HDC2400) Help

Patrol BCL Time: Sets the amount of time that the radio waits for the channel to become free, once the timer expires, the radio shall forcibly transmit patrol record message to the dispatch center.

Range:

0-254s.

Infinite: causes the radio to keep on waiting until the channel becomes free.

Default:

15s.

Note: This Function is only used in radio version 2.07


LED Control

LED Control (HDC2400) Help

LED Control: Select among the following three items:

Receive OK, Transmit OK, Transmit Error.

Receive OK Configure whether the LED flash when patrol information successfully received.

Checked:

The LED flashes when patrol information successfully received

Unchecked:

The LED doesn't flash when patrol information successfully received

Default:

Checked.

Transmit OK Configure whether the LED flash when patrol information successfully transmitted.

Checked:

The LED flashes when patrol information successfully transmitted.

Unchecked:

The LED doesn't flash when patrol information successfully transmitted

Default:

Checked.

Transmit Error Configure whether the LED flash when patrol information transmission failed.

Checked:

The LED flashes when patrol information transmission failed.

Unchecked:

The LED doesn't flash when patrol information transmission failed.

Default:

Checked.


State Prompt Reset Control

State Prompt Reset Control (HDC2400) Help

State Prompt Reset Control: when the radio has finished a successful/failed transmission, whether LED and Alert should be disabled after a preset reset time.

Default:

LED: Checked.

Alert: Checked.


PTT ID Type

PTT ID Type (HDC2400) Help

PTT ID Type: Select the condition in which to transmit the primary ID of the radio .There are three types as follows:

BOT:

Press PTT to transmit current primary ID of the radio.

EOT:

Release PTT to transmit current primary ID of the radio.

Both:

Press and release PTT both to transmit current primary ID of the radio.

Default:

Both.


Emergency Alert

Emergency Alert (HDC2400) Help

Emergency Alert: You can configure the Alert Tone to be emitted from the speaker upon emergency condition, 8 different types of Alert Tones are available configured in alert tone field.

Range:

None: no Alert Tone sounds.

1 - 8: Alert Tone type 1 - 8 sounds.

Default:

None.


Decode ENI

Decode ENI (HDC2400) Help

Decode ENI: You can configure whether the radio decode the ENI code in HDC2400 signaling system.

Checked (Enable):

The radio decode the ENI code in HDC2400 signaling system.

Unchecked (Disable):

The radio doesn't decode the ENI code in HDC2400 signaling system.

Default:

Checked (Enable).

Notes:

When the ENI code decoded successfully, the radio will upload the information to the PC via the serial port, this function only used for the Control Center with Hdc2400 signaling.


HDC1200

HDC1200 Help

System

List


Call List

System (HDC1200) Help

Primary ID

Group ID

Pretime

Ack Pretime

Individual Tone

Group Tone

PTT ID

Preamble Bitsync

Auto Reset Type

Alert Call Type

A lert Call LED Flash

Alert Tone Auto Reset

Select Call LED Flash

Select Call Decode

Radio Check Decode Enable

CTCSS/CDCSS Transmit

PTT Short Beep


Primary ID(HDC1200)

Primary ID (HDC1200) Help

Primary ID: Selects the unique one to four digit ID that identifies the radio while operating (transmitting or receiving HDC1200 calls) on the current HDC1200 Signaling System.

Range:

4-digit, 0001~DEEE.

Default:

DEEE.


Group ID(HDC1200)

Group ID (HDC1200) Help

Group ID: Selects the unique three digit ID that identifies the radio as belonging to a unique group while operating (receiving HDC1200 calls) on the current HDC1200 - Signaling System.

Range:

001-EEE.

Default:

EEE.


Pretime (HDC1200)

Pretime (HDC1200) Help

PreTime: You can configure the amount of time between PTT button press and the first digit of a Signaling System data packet transmission. This time allows the receiving radio to stabilize before receiving data.

Range:

300~5000ms(in steps of 20ms).

Default:

400ms.


Ack Pretime(HDC1200)

Ack Pretime (HDC1200) Help

ACK Pretime: You can configure the amount of time between automatic transmitter key-up and the first sent digit of a Signaling System data packet, for a transmission acknowledgement. This time allows the receiving radio to stabilize before receiving data.

Range:

200-5000ms(in steps of 20ms).

Default:

400ms.


Individual Tone(HDC1200)

Individual Alert (HDC1200) Help

Individual Alert: You can configure the Alert Tone to be emitted from the speaker when an individual call received, 8 different types of Alert Tones are available configured in the "Alert Tone" field.

Range:

None: No Alert Tone sounds.

1 - 8: Alert Tone type 1 - 8 sounds.

Default:

None.


Group Tone(HDC1200)

Group Alert (HDC1200) Help

Group Alert: You can configure the Alert Tone to be emitted from the speaker when a group call received, 8 different types of Alert Tones are available configured in the "Alert Tone" field.

Range:

None: No Alert Tone sounds.

1 - 8: Alert Tone type 1 - 8 sounds.

Default:

None.


PTT ID(HDC1200)

PTT ID (HDC1200) Help

PTT ID Type: Select the condition in which to transmit the primary ID of the radio . There are four types as follows:

BOT:

Press PTT to transmit current primary ID of the radio.

EOT:

Release PTT to transmit current primary ID of the radio.

Both:

Press and release PTT both to transmit current primary ID of the radio.

Default:

Both.


Preamble Bitsync(HDC1200)

Preamble Bitsync (HDC1200) Help

Preamble Bitsync: Selects the number of synchronizing packets sent during HDC1200 Pretime, for the current HDC1200 - Signaling System. Synchronizing packets allow transmitting and receiving radios to synchronize prior to Signaling System data packet transmission.

Range:

0-96.

Default:

0.


Auto Reset Type(HDC1200)

Auto Reset Type (HDC1200) Help

Auto Reset Type: Selects one type of "None" ,"Manual" or "Timed" (auto with carrier or auto without carrier) to the Control the auto reset timer for the current HDC1200 Signaling System. These types are related with the Release Squelch State. The Release Squelch State begins with the auto reset timer once the radio unmutes to a Voice Call.

Range:

None:

Reset the auto reset timer immediately.

Manual:

Auto Reset Timer doesn't start up, Pressing manually the programmed Monitor button ends the Release Squelch state.

Auto With Carrier:

Auto Reset Timer is reset once carrier is present after the timer start up.

Auto Without Carrier:

Auto Reset Timer is running no matter whether the carrier is present after the timer start up.

Default:

Auto Without Carrier.


Call Alert Type(HDC1200)

Alert Call Type (HDC1200) Help

Alert Call Type: Selects the type of Alert Call that can be received for the current HDC1200- Signaling System.

None:

Alert Call function is disabled.

Alert Call:

An Alert Call allows a transmitting radio to notify (with an alert tone) and leave evidence of (by lighting the LED) a call on a receiving radio, when the radio-user is away. The Alert Call LED persists until reset by the user

Alert Call With Voice:

An Alert Call With Voice is a combination of a Select Call and an Alert Call. the "Select Call" refers to the "Select Call Decode".

Default:

None.


LED Flash On(HDC1200)

Alert Call LED Flash (HDC1200) Help

Alert Call Led Flash: Configure whether orange LED flash after e alert call is successfully decoded.

Checked:

Orange LED flash after e alert call is successfully decoded.

Unchecked:

Orange LED doesn't flash after e alert call is successfully decoded.

Default:

Checked (Enable).


Alert Tone Auto Reset(HDC1200)

Alert Tone Auto Reset (HDC1200) Help

Alert Tone Auto Reset: Configure whether to reset alert tone after Alert Call successfully decoded.

Checked:

Reset alert tone after Alert Call successfully decoded.

Unchecked:

Not reset alert tone after Alert Call successfully decoded.

Default:

Checked (Enable).


Select Call Decode LED Flash On(HDC1200)

Select Call LED Flash (HDC1200) Help

Select Call Led Flash: Configure whether Orange LED flashes after selective call is successfully decoded.

Checked:

Orange LED flashes after selective call is successfully decoded.

Unchecked:

Orange LED doesn't flash after selective call is successfully decoded.

Default:

Checked (Enable).


Select Call Decode(HDC1200)

Select Call Decode (HDC1200) Help

Select call Decode: Configure whether to decode selective call code. A Select Call is typically used when the majority of transmissions are between a dispatcher and a radio-user, or a group of radio-users, and when other users need not be bothered. This is accomplished by addressing based on Radio ID.

Checked:

Decode selective call code.

Unchecked:

Not decode selective call code.

Default:

Checked (Enable).


Radio Check Decode Enable(HDC1200)

Radio Check Decode Enable(HDC1200) Help

Radio Check Decode Enable: Configure whether to decode the Radio Check or not .

Checked:

Decode the Radio Check.

Unchecked:

Not decode the Radio Check.

Default:

Checked (Enable).


CTCSS/DCS Transmit(HDC1200)

CTCSS/CDCSS Transmit (HDC1200) Help

CTCSS/CDCSS Transmit: Configure whether to transmitting the CTCSS/CDCSS when transmit the HDC1200 signaling.

Checked:

Transmit the CTCSS/CDCSS when transmitting the HDC1200 signaling.

Unchecked:

Not transmit the CTCSS/CDCSS when transmitting the HDC1200 signaling.

Default:

Checked (Enable).


PTT Short Beep(HDC1200)

PTT Short Beep (HDC1200) Help

PTT short Beep: Configure whether to sound Beep tone after transmit PTT ID.

Checked (Enable):

Beep tone will be sounded after transmit PTT ID.

Unchecked (Disable):

Beep tone will not be sounded after transmit PTT ID.

Default:

Checked (Enable).


Call List

List (HDC1200) Help

Call Type

Individual ID

Fleet ID

Group ID


Call Type(HDC1200)

Call Type (HDC1200) Help

Call Type: There are four types of Call in HDC1200 signaling system.

Individual:

Individual call (0001-DFFF).

Group:

Group call.

Fleet:

Fleet call (0-F).

All:

Broadcast.

Default:

Individual.


Individual ID(HDC1200)

Individual ID (HDC1200) Help

Individual ID: The Individual ID that the radio belongs to.

Range:

0-FFFF.

Default:

DFFF.


Fleet ID(HDC1200)

Fleet ID (HDC1200) Help

Fleet ID:

The ID of the current Fleet that the radio belongs to.

Range:

0-F.

Default:

F.


Group ID(HDC1200)

Group ID (HDC1200) Help

Group ID: The ID of the current Group that the radio belongs to.

Range:

0-FF.

Default:

FF.


Alert Tone Auto Reset(HDC1200)

Auto Reset Time (HDC1200) Help

Auto Reset Time: HDC1200 signaling will be automatically invalidated if no transmission and no signal is received after this preset period of time. And the radio can communicate only by retransmission with matched signaling code.

Range:

Off / 1 - 180 s (in steps of 1 s).

Default:

10s.

Note:

The Auto Reset Timer does not reset Stun.


Auto Contact

Auto Contact Help

Inquiry Interval

Radio Type

Zone ID

Primary ID


Inquiry Interval

Inquiry Interval (Auto Contact) Help

Inquiry Interval: The interval between each transmission of inquiry information by the master radio. If slave radio don't receive the inquiry information after this present time, it will emit alert tone to inform user that the radio maybe has been out of communication range.

Range:

5~255min(in steps of 1min).

Default:

255min.


Radio Type

Radio Type (Auto Contact) Help

Radio Type: To select the radio as master radio or slave radio.

Range:

Slave Radio: select the radio as slave radio.

Master Radio: select the radio as master radio.

Default:

Master Radio.


Zone ID

Zone ID (Auto Contact) Help

Zone ID: The ID of the current zone that the slave radio belongs to,at most 16 different zone ID can be configured in the auto contact list .

Range:

00~15.

Default:

0.


Primary ID

Primary ID (Auto Contact) Help

Primary ID: The individual ID of the slave radio, at most 16 different primary ID can be configured in the auto contact list.

Range:

0001~9999.

Note:

This list is available only when radio type is selected as master radio.


Emergency Information

Emergency Information Help

Emergency Alarm

ENI Type Select

Emergency ID

Alarm Time

Duration of TX

Duration of RX

Emergency ENI Send Select

Emergency ENI Assigned Send Channel

Emergency Cycle

HDC1200 ENI Delay Time

Auto Check Mode

Pre-Alert Time (Lone Worker)

Lone work valid Time

Pre-Alert Time (Safe Check Mode)

Man Down Function

Power On Enable

Logic Type

Pre-Alert Time (Man Down)

Man down valid Time


Emergency Alarm(Emergency Information)

Emergency Alarm (Emergency Information) Help

Emergency Alarm: You can configure four types of emergency alarms as follows:

Alarm:

The radio emits Emergency Alarm only.

Transpond + Background:

The radio sends ENI and Background Tone to other group members.

Transpond + Alarm:

The radio sends ENI and Alarm to other group members.

Both:

The radio both emits emergency alarm and sends ENI and Alarm to other group members.

Silent Emergency:

The radio sends ENI and Background Tone to other group members with no audio or visual indications. And the radio remains unconditonally muted while in Emergency Mode.

Silent With Voice Emergency:

The radio sends ENI and Background Tone to other group members with no audio or visual indications. And the radio unmutes if the requirements of Emergency channel's Squelch Mode are satisfied while in Emergency Mode.

Default:

Alarm


ENI Type Select (Emergency Information)

ENI Type Select (Emergency Information) Help

ENI Type select: You can configure the ENI type transmitted.

None:

The radio does not transmit its identification. No ID is transmitted in the Emergency Mode

DTMF:

The radio transmits the Emergency DTMF ID. It encodes an Emergency DTMF ID with the Emergency transmission.

HDC1200:

The radio transmits the Emergency HDC1200 ID. It encodes an Emergency HDC1200 ID with the Emergency transmission.

HDC2400:

The radio transmits the Emergency HDC2400 ID. It encodes an Emergency HDC2400 ID with the Emergency transmission.

Default:

None.


Emergency ID(Emergency Information)

Emergency ID (Emergency Information) Help

Emergency ID: You can select the Emergency ID as ENI Type selected among the configured systems of optional signaling.

Range:

DTMF :16

HDC1200:4

HDC2400:4.


Alarm Time(Emergency Information)

Alarm Time (Emergency Information) Help

Alarm Time: You can configure the duration for alarming.

Range:

1-255(s).

Default:

10(s).


Duration of TX(Emergency Information)

Duration of TX (Emergency Information) Help

Duration of TX: You can configure the Transmit Duration to automatically transmit in the Emergency Mode.
The radio automatically transmits until the Transmit Duration elapses and then returns to the receiving mode.

Range:

1-255(s).

Default:

5(s)


Duration of RX (Emergency Information)

Duration of RX (Emergency Information) Help

Duration of RX: You can configure the Receive Duration to receive a call in the Emergency Mode.
The radio automatically holds to receive until the Receive Duration elapses and then returns to the transmitting mode.

Range:

1-255(s)

Default:

8(s)


ENI Send Select (Emergency Information)

ENI Send Select (Emergency Information) Help

ENI Send Select: You can configure the channel on which the Emergency function works.

Assigned channel:

If Assigned is selected, you can configure a fixed channel in the Emergency ENI Assigned Send Channel box.

Selected channel:

The channel selected by Channel Selector Knob.

Default:

Selected channel.


Emergency ENI Assigned Send Channel(Emergency Information)

Assigned Channel for ENI (Emergency Information) Help

Assigned Channel for ENI: You can configure the channel to send ENI corresponding to ENI Type configured.

Range:

1 - 16.

Default:

1.


Emergency Cycle(Emergency Information)

Emergency Cycle (Emergency Information) Help

Emergency cycle: You can configure the Emergency Cycle. The whole cycle contains" sending ENI¡úTX Duration¡úRX Duration".

Range:

Continuous / 1-255

Default:

Continuous


Emergency Cycle(Emergency Information)

HDC1200 ENI Delay Time (Emergency Information) Help

HDC1200 ENI Delay Time: You can configure the delay time to send the HDC1200 code in emergency mode.

Range:

1.0-17.0s.

Default:

1.0s.


Auto Check Mode (Emergency Information)

Lone Worker Mode (Emergency Information) Help

Lone Worker mode: If you select “Auto Check Mode”, the radio may enter this mode. If user has not pressed any key within a preset time, the radio will emit an alert tone. Press any key to respond and cancel the alert tone, otherwise, the radio will automatically enter emergency mode.

Checked (Enable):

Enable Auto Check Mode.

Unchecked (Disable):

Disable Auto Check Mode.

Default:

Unchecked (Disable)


Pre-Alert Time(Lone worker of Emergency Information)

Pre-Alert Time (Lone worker of Emergency Information) Help

Pre-Alert Time: You can configure the Lone worker Pre-Alert Time to emit the pre-alert tone. It notifies a user by emitting the pre-alert tone before the radio enters the Emergency Mode.

Range:

1-255s

Default:

20s.


Lone work valid(Emergency Information)

Lone work valid Time (Emergency Information) Help

Lone work valid Time: The radio emits the Lone Worker Tone if no key is pressed while the radio is in Lone Worker Mode.
You can configure the interval time for the radio to emit the Lone Worker Tone.

Range:

1-255 (min).

Default:

1 min.


Pre-Alert Time(Safe Check Mode of Emergency Information)

Pre-Alert Time (Safe Check Mode of Emergency Information) Help

Pre-Alert Time: The time when the radio emits an alert tone when detects the Safe Check code.

Range:

1-255s.

Default:

10s.


Man Down Function(Emergency Information)

Man Down Function (Emergency Information) Help

Man Down Function: When press the preprogrammed Man Down key, the radio enters Man Down mode. An alert tone will sound after the radio has been horizontally or inversely positioned for a certain time. And it will automatically enter emergency mode if it is horizontally or inversely positioned after the preset time elapses. Only place the radio in the vertical position can disable the emergency alert feature.

Checked (Enable):

Enable the Man Down Function.

Unchecked (Disable):

Disable the Man Down Function.

Default:

Unchecked (Disable).


Power On Enable

Power On Enable (Emergency Information) Help

Power On Enable: Select whether or not come in Mandown Mode immediately when Power on.

Range:

Enable.

Disable.

Default:

Enable.


Logic Style (Emergency Information)

Logic Type (Emergency Information) Help

Logic type: You can configure the Man-down Logic Type for the Man-down Switch.

Active High:

When the input terminal logic state becomes High, the Man-down function is activated.

Active Low:

When the input terminal logic state becomes Low, the Man-down function is activated.

Default:

Active Low.


Pre-Alert Time (Man Down of Emergency Information)

Pre-Alert Time (Man Down of Emergency Information) Help

Pre-Alert Time: You can configure the Man-down Pre-alert (Man-down) to emit the Pre-alert Tone. The Man-down Pre-alert (Man-down) Tone notifies a user by emitting the Pre-alert Tone before the radio enters the Emergency Mode.

Range:

Off / 1-255s.

Default:

off.


Man Down Valid Time(Emergency Information)

Man Down Valid Time (Emergency Information) Help

Man Down Valid Time: The duration before entering the Emergency mode when the radio is horizontally or inversely positioned.

Range:

Off / 1-255 s.

Default:

10 s.


Test Frequency

Test Frequency Help

RX Frequency (Test Frequency): You can configure the receive frequency for the PC test mode.

TC-700 [VHF]

Range:

136 - 174 MHz

TC-700 [UHF]

Range:

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz

TX Frequency (Test Frequency): You can configure the transmit frequency for the PC test mode.

TC-700 [VHF]

Range:

136 - 174 MHz¡£

TC-700 [UHF]

Range:

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz

RX Frequency (Five Point Frequency): You can configure the receive frequency for the PC test mode, and there all have five different frequencies.

TX Frequency (Five Point Frequency): You can configure the transmit frequency for the PC test mode, and there all have five different frequencies.


Embedded Information

Embedded Information Help

Embedded Information: Text information can be written into the memory by distributor or service staff.


Radio Information

Radio Information Help

Serial No.

Model Type

Frequency Range

Radio Version

Last Program Date


Serial No(Radio Information)

Serial No. (Radio Information) Help

Serial No.: Only one Serial No. available for each radio.


Radio Model (Radio Information)

Model Type (Radio Information) Help

Model Type: TC-700


Frequency Range(Radio Information

Frequency Range (Radio Information) Help

Frequency range: you can read current Frequency range.

TC-700 [VHF] :

Frequency range::

136 - 174 MHz

TC-700 [UHF] :

Frequency Range:

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz


Radio Version (Radio Information)

Radio Version (Radio Information) Help

Radio Version: you can read current CPU version.


Last Program Time (Radio Information)

Last Program Date (Radio Information) Help

Last program Date: You can read the time of latest programming.


View

View Help

Tree View

Tool Bar

Status Bar


Tree View

Tree View Help

Displays the transceiver's information in a "Tree" format.


ToolBar

ToolBar Help

Displays or hides the Tool Bar.


Status Bar

Status Bar Help

Displays or hides the Status Bar.


Setting

Setting Help

Communication Port

Change Password


Commnication Port

Communication Port (Setting) Help

Under the menu of Setting, clicking the submenu Communication Port will popup a dialog named Port.
When popuping the dialog, you can choose one of the COM form COM1 to COM16 as your communication port.
Click OK button and then the data transport between PC and Radio via the port you have just selected.


Change Password

Change Password (Setting) Help

To change the password for Read from Radio and Embedded Information.


Window

Window Help

Cascade

Tile

Arrange Icons

Close All Window


Cascade

Cascade (Window) Help

Use this command to arrange multiple opened windows in an overlapped fashion.


Tile

Tile (Window) Help

Use this command to arrange multiple opened windows in a nonoverlapped fashion.


Arrange Icons

Arrange Icons (Window) Help

Arranges all the minimized windows.


Close All Windows

Close All Windows (Window) Help

Closes the active window without exiting the application. If the window contains any unsaved changes, you will be prompted to save the file before closing.


Help

Help Topic

About

Version Instruction


Help Tobic

Help Topic

Command opens the help file of this program.


About

About Help

Command opens the version window.


Squelch Level(Channel Information)

Squelch Level (Channel Information) Help

Squelch Level: Sets the Preset Squelch level to the transceiver.

Range:

0 - 9 (in steps of 1).

Default:

5


Embedded Message

Embedded Message Help

Embedded Message: This function allows you to program a character message of up to 64 alphanumeric characters, into the radio. This can be used for Serial Number, Program File Name, Notation, property ID, etc.


Emergency ANI(HDC1200)

Exit Emergency Mode (HDC1200) Help

Exit Emergency Mode: Configure whether to exit emergency after decode emergency acknowledge code.

Checked:

Exit emergency after decode emergency acknowledge code.

Unchecked:

Not exit emergency after decode emergency acknowledge code.

Default:

Checked (Enable).


Inter Sequence Delay(HDC1200)

Inter Sequence Delay (HDC1200) Help

Inter Sequence Delay: You can configure the length of time separation between data-words that are part of the same call,

Default:

Disable.


Decode PTT ID

Decode PTT ID (HDC2400) Help

Decode PTT ID: You can configure whether the radio decode the PTT ID in HDC2400 signaling system.

Checked (Enable):

The radio decode the PTT ID in HDC2400 signaling system.

Unchecked (Disable):

The radio doesn't decode the PTT ID in HDC2400 signaling system.

Default:

Checked (Enable).

Notes:

When the PTT ID code decoded successfully, the radio will upload the information to the PC via the serial port, this function only used for the Control Center with Hdc2400 signaling.


Tx Power Save

Tx Power Save (HDC2400) Help

DEST Zone ID

D EST Radio ID

Reset Time


Dest Radio ID

DEST Radio ID (HDC2400/Tx Power Save) Help

DEST Radio ID: The individual ID of the target receiver.

Range:

0001~9999H.

Default:

9999.


Reset Time

Reset Time (HDC2400/Tx Power Save) Help

Reset Time [m]: Once the TX Low Power is enabled, the Reset Timer is activated, once the configured time expires, the radio will transmit at the power level preset on the channel.

Range:

infinite,1-255.

Default:

255.


Zone ID

DEST Zone ID (HDC2400) Help

DEST Zone ID: The ID of the zone that the target receiver is in.

Range:

00~15.

Default:

15.


Adjust Power Level

Adjust Power Level (Key Assignment) Help

Adjust Power Level: Program one of the programmable keys with this feature. Briefly press the key to adjust the power. Power level will be increased by one level, and the setting is saved each time when you press the key.


Auto Contact (key Assignment)

Auto Contact (key Assignment) Help

Auto Contact: When you overstep the preset communicating range, an alert tone will sound.


Tx Power Check(Key Assignment)

Tx Power Check (Key Assignment) Help

TX power check: Long press the preprogrammed TX Power Check key, beep tone sounds to indicate the corresponding power level, one Beep indicates Low power; two Beeps indicate Middle power and three Beeps indicate High power.


TX Low Power Enable(Key Assignment)

TX Power Save Enable (Key Assignment) Help

TX Power Save Enable: Upon pressing the function key, Transmitter transmits a contact signal to the receiver . The receiver will judge the level of received signal and acknowledge a signal. Then Transmitter and Receiver will change the TX power level according the level of the received signal.


TX Low Power Mode Enable(Key Assignment)

TX Low Power Mode Enable (Key Assignment) Help

TX Low Power Mode Enable: Upon pressing the function key, the TX Low Power Mode is enabled if one beep sounds, while disabled if two beeps sound.


VOX Temporary Enable(Key Assignment)

VOX Temporary Enable (Key Assignment) Help

VOX Temporary Enable: Press the preprogrammed VOX key to activate the VOX feature temporarily. You can transmit without holding down [PTT]. Press this key again to exit (with two beeps sounding). When you turn the radio off and on again, the radio will not be in the Vox mode.

Note:

Before press VOX key, you should enable the VOX function in Optional Features.


Radio Information

Radio Information (Radio) Help

Radio Model:

TC-700.

Frequency Range:

136 - 174MHz

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz

¡¡


Print Setup dialog box

Print Setup dialog box: The following options allow you to select the destination printer and its connection.

Printer:

Specifies the printer you want to use. Choose the default printer, or choose the Specific Printer option and select one of the current installed printers shown in the box. You install printers and configure ports using Control Panel.

Orientation:

Specifies Portrait or Landscape.

Paper Size:

Specifies the size of paper that the document is to be printed on.

Paper Source:

Specifies the paper source, because some printers offer multiple trays for different paper sources.

Options:

Displays a dialog box where you can make additional choices about printing, specific to the type of printer you have selected.

Network:

Click this button to connect to a network location, assigning it a new drive letter.


Frequency Range(Radio Information

Frequency Range (Model Information) Help

Frequency Range:

136 - 174MHz

400 - 450 MHz

440 - 490 MHz

420 - 470 MHz

470 - 520 MHz

300 - 350 MHz

350 - 390 MHz

400 - 470 MHz

450 - 520 MHz


Radio Model (Radio Information)

Model Type (Model Information) Help

Model Type:

TC700 136[MHz] - 174[MHz]

TC700 400[MHz] - 450[MHz]

TC700 440[MHz] - 490[MHz]

TC700 420[MHz] - 470[MHz]

TC700 470[MHz] - 520[MHz]

TC700 300[MHz] - 350[MHz]

TC700 350[MHz] - 390[MHz]

TC700 400[MHz] - 470[MHz]

TC700 450[MHz] - 520[MHz]


Revive by Signalling(Optional Feature)

Tx Power Save Mode Enable (Optional Features) Help

Tx Power Save Mode Enable: You can configure whether or not using Tx Power Save function when the current optional signaling is HDC2400.

Checked (Enable):

The radio can enter Tx Power Save mode.

Unchecked (Disable):

The radio can not enter Tx Power Save mode.

Default:

Checked (Enable).

Notes:

The Tx power save is valid only when on the HDC2400 signaling channel.


Scan Enter Tone (Scan Information)

Scan Enter Tone (Scan Information) Help

Scan Enter Tone: This parameter specifies whether you can hear an alert tone when the radio enters the scan mode.

Checked (Enable):

Scan enter tone will not be heard when enters into scan mode.

Unchecked (Disable):

Scan enter tone will be heard when enters into scan mode.

Default:

Checked (Enable).


RX Freq

RX Freq (Test Frequency) Help

RX Freq: Mobile radio can be programmed with Test Frequencies for alignment purposes.


TX Freq

TX Freq (Test Frequency) Help

TX Freq: Mobile radio can be programmed with Test Frequencies for alignment purposes.


1 Point Adjustment

1 Point Adjustment (Program) Help

1 Point Adjustment: 1 Point Adjustment is the basic transceiver adjustment using test frequencies. The transceiver transmits/ receives data using the test frequency.


3 Point Adjustment

3 Point Adjustment (Program) Help

3 Point Adjustment: You can adjust the transceiver's features using 3 Point Adjustment. In this adjustment, you can configure transceiver using 3 frequency points (Low, Center and High). The transceiver calculates the adjustment curve using the 3 values.

After executing the 3 Point Adjustment, the items are adjusted while the adjustment curve remains. However, errors may occur as the adjustment curve does not change.


5 Point Adjustment

5 Point Adjustment (Program) Help

5 Point Adjustment: You can adjust the transceiver's features using 5 Point Adjustment. In this adjustment, you can configure the transceiver using 5 frequency points (Low, Low', Center, High' and High). The transceiver calculates the adjustment curve using the 5 values.

After executing the 5 Point Adjustment, the items are adjusted while the adjustment curve remains. However, errors may occur as the adjustment curve does not change.